Голосовая связь и система унифицированных коммуникаций : Cisco Unity

Системные требования Cisco Unity 4.1 и 4.0, поддерживаемое оборудование и программное обеспечение, а также политики поддержки

23 марта 2008 - Перевод, выполненный профессиональным переводчиком
Другие версии: PDF-версия:pdf | Английский (11 июля 2007) | Отзыв

Содержание

Системные требования Cisco Unity 4.1 и 4.0, поддерживаемое оборудование и программное обеспечение, а также политики поддержки

ЧАСТЬ 1. Системные требования Cisco Unity 4.1 и 4.0(x)

Конфигурации Cisco Unity

Конфигурация Cisco Unity Voice Messaging

Конфигурация Cisco Unity Unified Messaging

Требования к оборудованию

Требования к программному обеспечению

Требования к программному обеспечению — сервер Cisco Unity

Требования к программному обеспечению — хранилище сообщений

Требования к программному обеспечению — рабочие станции пользователей

Языковые требования к программному обеспечению сторонних производителей

Список программного обеспечения сторонних производителей

Требования к ОС Windows, хранилищу сообщений и сети

Требования для Cisco Unity Voice Messaging

Требования для Cisco Unity Unified Messaging

Требования для кластеризации хранилищ сообщений

Требования к серверу Domino

Требования к серверу Exchange

Требования к созданию разделов Domino

Требования к размещению пользователей на сервере Exchange 5.5, а также Exchange 2000 и (или) Exchange 2003

Требования для восстановления Cisco Unity после отказа

Требования для интеграции компонента Cisco Unity Hospitality и системы управления свойствами

Требования для модернизации Cisco Unity с версии 2.x до версии 4.1 или 4.0(x)

Рекомендации по безопасности

Настройка Cisco Unity на использование протокола SSL

Другие соображения и рекомендации

Языки Cisco Unity

Неподдерживаемые конфигурации


ЧАСТЬ 2. Поддерживаемое оборудование для работы с Cisco Unity 4.1 и 4.0(x)

Поддерживаемая интеграция с системами телефонии

Поддерживаемая интеграция с системами IP-телефонии

Поддерживаемая интеграция с системами телефонии с коммутацией каналов

Поддерживаемые голосовые карты

Рекомендации по использованию протокола AMIS со шлюзами Cisco

Поддерживаемое дополнительное оборудование

Неподдерживаемое оборудование


ЧАСТЬ 3. Поддерживаемое программное обеспечение для работы с Cisco Unity 4.1 и 4.0(x)

Информация о совместимости

Поддерживаемое антивирусное программное обеспечение

Поддерживаемое программное обеспечение: серверы факсов

Поддерживаемое программное обеспечение для наблюдения

Дополнительное поддерживаемое программное обеспечение

Неподдерживаемое программное обеспечение сторонних производителей


ЧАСТЬ 4. Политики поддержки для Cisco Unity 4.1 и 4.0(x)

Политика поддержки для систем AMIS Voice Messaging

Политика поддержки для антивирусного программного обеспечения

Политика поддержки для обновлений Apache Tomcat

Политика поддержки для программного обеспечения резервного копирования

Политика поддержки для критических пакетов исправлений IBM Lotus Domino

Политика поддержки для обновлений и пакетов обновлений Microsoft

Политика поддержки для программного обеспечения для наблюдения

Политика поддержки для дополнительного программного обеспечения

Политика поддержки для систем VPIM Voice Messaging

Возможность взаимодействия с Cisco Unity Express

Политика поддержки для системы автоматического обновления Windows


Системные требования Cisco Unity 4.1 и 4.0, поддерживаемое оборудование и программное обеспечение, а также политики поддержки


Дата последнего изменения: 29 января 2007 г.


Примечание Сведения о требованиях и поддержке для Cisco Unity версии 4.2 см. в документах Системные требования Cisco Unity 4.2 или Поддерживаемое оборудование и программное обеспечение, а также политики поддержки для Cisco Unity 4.2 и более поздних версий. Оба документа можно найти по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html.


В данном документе приведен список требований, поддерживаемого оборудования и программного обеспечения и политик поддержки, а также имеется другая информация, необходимая для установки системы Cisco Unity 4.1 или 4.0(x). Данный документ состоит из четырех частей:

ЧАСТЬ 1. Системные требования Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 2. Поддерживаемое оборудование для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 3. Поддерживаемое программное обеспечение для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 4. Политики поддержки для Cisco Unity 4.1 и 4.0(x)

(Список требований, а также поддерживаемого оборудования и программного обеспечения для системы Cisco Unity Bridge см. в документе Системные требования Cisco Unity Bridge, а также поддерживаемое оборудование и программное обеспечение по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html.)

ЧАСТЬ 1. Системные требования Cisco Unity 4.1 и 4.0(x)

Конфигурации Cisco Unity

Требования к оборудованию

Требования к программному обеспечению

Языковые требования к программному обеспечению сторонних производителей

Требования к ОС Windows, хранилищу сообщений и сети

Требования для кластеризации хранилищ сообщений

Требования к созданию разделов Domino

Требования к размещению пользователей на сервере Exchange 5.5, а также Exchange 2000 и (или) Exchange 2003

Требования для восстановления Cisco Unity после отказа

Требования для интеграции компонента Cisco Unity Hospitality и системы управления свойствами

Требования для модернизации Cisco Unity с версии 2.x до версии 4.1 или 4.0(x)

Рекомендации по безопасности

Языки Cisco Unity

Неподдерживаемые конфигурации

ЧАСТЬ 2. Поддерживаемое оборудование для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 3. Поддерживаемое программное обеспечение для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 4. Политики поддержки для Cisco Unity 4.1 и 4.0(x)

Конфигурации Cisco Unity

В следующих двух подразделах приводятся характеристики конфигурации Cisco Unity Voice Messaging и конфигурации Cisco Unity Unified Messaging.

Конфигурация Cisco Unity Voice Messaging


Примечание Использование IBM Lotus Domino с конфигурацией Cisco Unity Voice Messaging не поддерживается.


Сервер Cisco Unity обрабатывает только голосовые сообщения.

Если сервер Cisco Unity подключен к сети:

Cisco Unity можно интегрировать с Cisco Unified CallManager и Cisco SIP Proxy Server;

Cisco Unity можно интегрировать с системой телефонии с коммутацией каналов с помощью Intel PBX-IP Media Gateway (PIMG);

можно администрировать Cisco Unity по сети;

пользователи могут получить доступ к Cisco Unity Assistant через Cisco Personal Communications Assistant (PCA);

сервер имеет доступ к сетевым служебным программам, например программам проверки на вирусы и средствам резервного копирования.

Пользователи могут проверять сообщения по телефону или в папке Inbox системы Cisco Unity (доступ к этой папке осуществляется с помощью Cisco PCA).

Управление атрибутами электронной почты, если таковые имеются, а также атрибутами голосовой почты для учетных записей пользователей должно осуществляться раздельно.

В таблице 1 перечислены версии Microsoft Exchange, которые поддерживаются на сервере Cisco Unity и на отдельном сервере как при новой установке Cisco Unity, так и при модернизации с Cisco Unity 3.x или более ранней версии.

Таблица 1. Поддерживаемые версии хранилища сообщений для Cisco Unity Unified Messaging

Хранилище сообщений
на сервере Cisco Unity
Хранилище сообщений
на отдельном сервере
Новая
установка

Только Exchange 2000

(Domino, Exchange 2003 и Exchange 5.5 не поддерживаются.)

Exchange 2003 (только с Cisco Unity 4.1 и 4.0(5))

Exchange 2000

(Domino и Exchange 5.5 не поддерживаются.)

Модернизация с версии 3.x
или более ранней

Exchange 2000

Exchange 5.5

(Domino и Exchange 2003 не поддерживаются.)

Exchange 2003 (только с Cisco Unity 4.1 и 4.0(5))

Exchange 2000

Exchange 5.5

(Domino не поддерживается.)



Примечание При установке Exchange на отдельный сервер предполагается, что среда хранилища сообщений уже была настроена и работала до установки системы Cisco Unity.


Конфигурация Cisco Unity Unified Messaging

В конфигурации Unified Messaging сервер Cisco Unity подключается к серверам с хранилищами сообщений на том же узле или на нескольких узлах.

В соответствии с требованиями компании Cisco сотрудник, устанавливающий сервер Cisco Unity как сервер Unified Messaging, должен иметь следующие сертификаты.

Для сервера Domino

Сертифицированный профессионал Lotus: системный администратор

Для сервера Exchange

Сертифицированный системный инженер Microsoft


Конфигурация Cisco Unity Unified Messaging имеет следующие характеристики.

Сервер Cisco Unity обрабатывает только голосовые сообщения. Голосовые сообщения и сообщения электронной почты хранятся на серверах с хранилищами сообщений.

Сервер Cisco Unity подключен к сети и, следовательно, имеет доступ к каталогу хранилища сообщений, а также к сетевым служебным программам, например программам проверки на вирусы и средствам резервного копирования.

Пользователи проверяют сообщения:

при работе с сервером Domino — по телефону или с помощью клиентской программы электронной почты;

при работе с сервером Exchange — по телефону, в папке Inbox системы Cisco Unity либо с помощью клиентской программы электронной почты. (Доступ к папке Inbox системы Cisco Unity можно получить с помощью Cisco Personal Communications Assistant (Cisco PCA).)

Можно администрировать Cisco Unity по сети;

Пользователи получают доступ к Cisco Unity Assistant с помощью Cisco PCA.

Атрибутами голосовой и электронной почты для учетных записей пользователей можно управлять централизованно с помощью Cisco Unity Administrator.

Хранилище сообщений должно быть установлено на отдельном сервере, отличном от сервера Cisco Unity. В таблице 2 перечислены поддерживаемые версии хранилища сообщений как для новых установок, так и для модернизации версии Cisco Unity 3.x или более ранней.

Таблица 2. Поддерживаемые версии хранилища сообщений для Cisco Unity Unified Messaging

Хранилище сообщений
на сервере Cisco Unity
Хранилище сообщений
на отдельном сервере
Новая
установка

Для Unified Messaging установка хранилища сообщений на сервер Cisco Unity не поддерживается.

Domino 7.0x — только с Cisco Unity 4.0(5) или более поздней версией1

Domino 6.5.x — только с Cisco Unity 4.0(4) или более поздней версией

Domino 6.0.5 или более поздняя версия — только с Cisco Unity 4.0(4) или более поздней версией

Domino 6.0.4, 6.0.3, 6.0.2, 6.0.1 и 6.0.0 — только с Cisco Unity 4.0(3) или более поздней версией

Domino 5.0.13 — только с Cisco Unity 4.0(5), 4.0(4), 4.0(2) и 4.0(1)

Domino 5.0.12, 5.0.11 и 5.0.10 — только с Cisco Unity 4.0(5) или более ранней версии

Exchange 2003 — только с Cisco Unity 4.0(3) или более поздней версией

Exchange 2000

(Exchange 5.5 не поддерживается.)

Модернизация с версии 3.x
или более ранней

Для Unified Messaging установка хранилища сообщений на сервер Cisco Unity не поддерживается.

Exchange 2003 — только с Cisco Unity 4.0(3) или более поздней версией

Exchange 2000

Exchange 5.5

(Domino не поддерживается.)

1 Требуются IBM Lotus Domino Unified Communications (DUC) для Cisco 1.2.3 и Cisco Unity Engineering Special. Сведения по каждой версии можно найти в таблице 3 «Поддерживаемые версии IBM Lotus Domino, DUC for Cisco и IBM Lotus Notes».



Примечание Предполагается, что среда хранилища сообщений уже была настроена и работала до установки системы Cisco Unity.


Требования к оборудованию

Сервер должен соответствовать спецификациям Cisco Unity. Дополнительные сведения см. в списке поддерживаемых платформ Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_data_sheets_list.html.


Внимание! Центр технической поддержки комапнии Cisco не предоставляет помощи по установке, настройке и устранению неполадок сервера Cisco Unity на платформе, которая отсутствует в списке поддерживаемых платформ Cisco Unity.

Голосовые карты, утвержденные к использованию с Cisco Unity. (Если выполняется интеграция Cisco Unity с Cisco Unified CallManager, голосовые карты не требуются.) См. раздел «Поддерживаемые голосовые карты», а также раздел «Поддерживаемая интеграция с системами телефонии с коммутацией каналов».

Некоторые голосовые карты, которые поддерживались более ранними версиями Cisco Unity, больше не поддерживаются. Если выполняется модернизация с Cisco Unity версии 2.x до версии от 4.0(x) до 4.1, а на имеющемся сервере есть неподдерживаемые голосовые карты, их необходимо заменить.

Если установка системы Cisco Unity производится за пределами США, а ее подключение выполняется непосредственно к центральному офису с помощью аналоговой петли, для фильтрации импульсных сигналов учета времени может потребоваться установка фильтров телефонной линии на голосовых картах Intel Dialogic. Дополнительные сведения см. в документации и регулирующих предупреждениях Intel Dialogic, которые поставляются с голосовыми картами.

Нужные кабели, разветвители линий, а также адаптеры для подключения голосовых карт к системе телефонии. Дополнительные сведения о кабелях и других компонентах, необходимых для интеграции с каждым типом систем телефонии с коммутацией каналов, приведены в разделе «Поддерживаемая интеграция с системами телефонии с коммутацией каналов».

При установке карт с соединителями H.100 подключение карт осуществляется с помощью кабеля H.100, число соединителей которого не меньше числа карт (все карты должны быть соединены одним кабелем), но не превышает пяти дополнительных соединителей.

Требования к программному обеспечению

Требования к программному обеспечению — сервер Cisco Unity

Требования к программному обеспечению — хранилище сообщений

Требования к программному обеспечению — рабочие станции пользователей

Необходимо учитывать, что если планируется запуск Cisco Security Agent для Cisco Unity на сервере Cisco Unity, некоторые версии необходимого программного обеспечения не поддерживаются. Дополнительные сведения см. в разделе «Требования к программному обеспечению» Информации о версии для Cisco Security Agent для Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

Требования к программному обеспечению — сервер Cisco Unity

Поддерживаемая версия Windows Server 2003 или Microsoft Windows 2000 Server:

Windows Server 2003
Enterprise Edition
и
Windows Server 2003 R2
Enterprise Edition

Поддерживается с Cisco Unity версии 4.1(1) только на английском языке как в конфигурации Unified Messaging, так и в конфигурации Voice Messaging.

Поддерживается с Cisco Unity версии 4.0(5) на английском, французском, немецком и японском языках в конфигурации Unified Messaging, так и в конфигурации Voice Messaging.

Поддерживается с Cisco Unity версии 4.0(4) на английском, французском, немецком и японском языках только в конфигурации Unified Messaging.

Если на сервере Cisco Unity установлена ОС Windows Server 2003, хранилище сообщений должно принадлежать серверу Exchange 2003 с пакетом обновлений 2. (Для установки Cisco Unity наличие пакета обновлений 2 необязательно, но этот пакет позволяет решить проблемы, которые до его установки исключают поддержку Exchange 2003 в конфигурации Voice Messaging.)

Windows Server 2003
Standard Edition
и
Windows Server 2003 R2
Standard Edition

Поддерживается с Cisco Unity версии 4.1(1) только на английском языке как в конфигурации Unified Messaging, так и в конфигурации Voice Messaging.

Поддерживается с Cisco Unity версии 4.0(5) на английском, французском, немецком и японском языках в конфигурации Unified Messaging, так и в конфигурации Voice Messaging.

Поддерживается с Cisco Unity версии 4.0(4) на английском, французском, немецком и японском языках только в конфигурации Unified Messaging.

Если на сервере Cisco Unity установлена ОС Windows Server 2003, хранилище сообщений должно принадлежать серверу Exchange 2003 с пакетом обновлений 2. (Для установки Cisco Unity наличие пакета обновлений 2 необязательно, но этот пакет позволяет решить проблемы, которые до его установки исключают поддержку Exchange 2003 в конфигурации Voice Messaging.)

Windows 2000 Server

Поддерживается с Cisco Unity версии 4.1(1) только на английском языке.

Поддерживается с Cisco Unity версии 4.0(5) или более ранней на английском, французском, немецком и японском языках.

Windows 2000
Advanced Server

Поддерживается с Cisco Unity версии 4.1(1) только на английском языке.

Поддерживается с Cisco Unity версии 4.0(5) или более ранней на английском, французском, немецком и японском языках.



Внимание! Если на сервере Cisco Unity установлена ОС Windows Server 2003, голосовые карты и программное обеспечение Dialogic не будут работать правильно. Поэтому интеграция с системами телефонии с коммутацией каналов, использующая голосовые карты, не поддерживается в том случае, если на сервере Cisco Unity установлена ОС Windows Server 2003. Впрочем, следует отметить, что IP-интеграция (Cisco Unified CallManager и SIP), а также интеграция PIMG в случае использования сервера Cisco Unity с ОС Windows Server 2003 поддерживается.

Внимание! Если на сервере Cisco Unity установлена ОС Windows Server 2003, сервер Domino не поддерживается. Если сервер Domino является хранилищем сообщений, на сервере Cisco Unity Должна быть установлена система IBM Lotus Notes. В этом случае система Notes недоступна для Windows Server 2003.

Сервер Cisco Unity не предназначен для работы с ОС Windows 2000 Professional или Windows 2000 Datacenter Server.

Поддерживаемая версия сервера Microsoft SQL Server:

для систем с числом голосовых портов более 32 — Microsoft SQL Server 2000 Standard Edition;

для систем с числом голосовых портов не более 32 — Microsoft SQL Server 2000 Desktop Engine (MSDE 2000).

Другие выпуски SQL Server и MSDE не поддерживаются.


Примечание Если в системе предусмотрена возможность восстановления Cisco Unity после отказа, необходимо использовать SQL Server 2000 Standard Edition независимо от числа голосовых портов. (См. также раздел «Требования для восстановления Cisco Unity после отказа».)


Обозреватель Microsoft Internet Explorer 6.0

MSXML 3.0.

Microsoft.NET Framework, версия 1.1.

Если выполняется интеграция Cisco Unity с Cisco Unified CallManager или Cisco Unified CallManager Express, версия Cisco Unity-CM TSP должна быть совместима с устанавливаемой версией Cisco Unity, а также с уже установленной версией Cisco Unified CallManager или Cisco Unified CallManager Express. Дополнительные сведения см. в документе Матрица совместимости SCCP: Cisco Unity, Cisco Unity-CM TSP, Cisco Unified CallManager и Cisco Unified CallManager Express по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

Для взаимодействия с центром технической поддержки Cisco требуется одно из следующих приложений для удаленного доступа:

Microsoft Windows Terminal Services. (Terminal Services — это программное обеспечение для удаленного доступа, которое используется на сервере Cisco Unity по умолчанию и входит в состав ОС Windows 2000.)

Следует помнить, что использование Terminal Services на сервере Cisco Unity для установки или модернизации Cisco Unity не поддерживается. О других ограничениях на использование Terminal Services можно узнать в разделе «Ограничения» Информации о версии для соответствующей версии Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

Symantec pcAnywhere версии 10.0. (С pcAnywhere следует использовать внешний модем.)

Cisco Unity

Поддерживаются следующие пакеты обновлений, в зависимости от версии Cisco Unity (установка этих пакетов требуется при установке Cisco Unity):

Cisco Unity 4.1(1)

Internet Explorer 6 SP 1;

MSXML 3.0 SP 1;

SP 3 или SP 3a для SQL Server 2000 и MSDE 2000;

Windows 2000 Server SP 4.

Cisco Unity 4.0(5)

Internet Explorer 6 SP 1;

MSXML 3.0 SP 1;

SP 3 или SP 3a для SQL Server 2000 и MSDE 2000;

Windows 2000 Server SP 4.

Cisco Unity 4.0(4)

Internet Explorer 6 SP 1;

MSXML 3.0 SP 1;

SP 3 или SP 3a для SQL Server 2000 и MSDE 2000;

Windows 2000 Server SP 4.

Cisco Unity 4.0(3)

Исправление для защиты от вируса-червя Blaster, описанное в бюллетене безопасности Microsoft MS03-026 и в статье базы знаний Microsoft с номером 823980. (Это исправление было заменено исправлением, приведенным в бюллетене MS03-039);

Исправление для IIS, описанное в бюллетене безопасности Microsoft MS03-007 и в статье базы знаний Microsoft с номером 815021;

Internet Explorer 6 SP 1;

MSXML 3.0 SP 1;

SP 3 или SP 3a для SQL Server 2000 и MSDE 2000;

Windows 2000 Server SP 3.

Cisco Unity 4.1(0)

Internet Explorer 6 SP 1;

MSXML 3.0 SP 1;

SP 3 или SP 3a для SQL Server 2000 и MSDE 2000;

Windows 2000 Server SP 3.

Cisco Unity 4.1(0)

Internet Explorer 6 SP 1;

MSXML 3.0 SP 1;

SP 2 для SQL Server 2000 и MSDE 2000;

SRP 1 для SQL Server 2000 и MSDE 2000;

Windows 2000 Server SP 3.


Рекомендуется установить на сервере Cisco Unity последние пакеты обновлений Microsoft, утвержденные к использованию с Cisco Unity, несмотря на то, что некоторые из них могут оказаться более поздними, чем пакеты обновлений, перечисленные выше. Кроме того, рекомендуется устанавливать на сервере Cisco Unity обновления безопасности Microsoft, выходящие ежемесячно. Дополнительные сведения см. в документе Рекомендуемые пакеты обновлений и обновления для использования с Cisco Unity и Cisco Unity Bridge по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

Требования к программному обеспечению — хранилище сообщений

IBM Lotus Domino и Microsoft Exchange утверждены для использования с Cisco Unity 4.1 и 4.0(x).

Требования к серверу Domino

Требования к серверу Exchange

Требования к серверу Domino


Внимание! Если на сервере Cisco Unity установлена ОС Windows Server 2003, сервер Domino не поддерживается. Если сервер Domino является хранилищем сообщений, на сервере Cisco Unity Должна быть установлена система IBM Lotus Notes. В этом случае система Notes недоступна для Windows Server 2003.

При использовании Cisco Unity с Domino требуется указанное ниже программное обеспечение IBM Lotus.

Серверный компонент IBM Lotus Domino Unified Communications (DUC) для Cisco — csServer — необходим для каждого сервера Domino, на котором размещается почтовый файл пользователя Cisco Unity либо реплика такого файла.

Базу данных каталога домена Domino следует обновлять с помощью csAdmin, компонента для администрирования в составе DUC for Cisco.

На сервере Cisco Unity необходимо установить IBM Lotus Notes.

В таблице 3 перечислены поддерживаемые сочетания версий программного обеспечения IBM Lotus, необходимого для работы Cisco Unity с Domino.

Таблица 3. Поддерживаемые версии IBM Lotus Domino, DUC for Cisco и IBM Lotus Notes

Версия
Cisco Unity
Поддерживаемые
версии Domino
Поддерживаемые версии DUC для
Cisco
на серверах Domino
Поддерживаемые версии Notes
на сервере Cisco Unity
Поддерживаемые операционные системы
на серверах Domino с
DUC for Cisco

4.1(1)

7.0x1 (AIX и Windows)

1.2.3

6.5.x

6.0.x

IBM AIX

Windows Server 2003, Windows 2000 Server

4.1(1)

6.5.x (AIX и Windows)

6.5.x (AIX и Windows)

1.2.3, 1.2.22

6.5.x

6.0.x

IBM AIX

Windows Server 2003, Windows 2000 Server

4.0(5)

7.0x1 (AIX и Windows)

6.5.x (AIX и Windows)

6.5.x (AIX и Windows)

1.2.3

6.5.x

6.0.x

IBM AIX

Windows Server 2003, Windows 2000 Server

4.0(5)

6.5.x (AIX и Windows)

6.5.x (AIX и Windows)

5.0.13, 5.0.12, 5.0.11, 5.0.10 (только Windows)

1.2.22

6.5.x

6.0.x

5.0.13, 5.0.12, 5.0.11, 5.0.10 (только Windows)

IBM AIX

Windows Server 2003, Windows 2000 Server

4.0(4)

6.5.x (AIX и Windows)

6.5.x (AIX и Windows)

5.0.13, 5.0.12, 5.0.11, 5.0.10 (только Windows)

1.2.2 2,4

6.5.x

6.0.x

5.0.13, 5.0.12, 5.0.11, 5.0.10 (только Windows)

IBM AIX5

Windows Server 2003, Windows 2000 Server

4.0(3)

6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0.0

5.0.12, 5.0.11, 5.0.10

1.2.16

6.0.1, 6.0.0

5.0.12, 5.0.11, 5.0.10

Windows 2000 Server

4.0(2)

5.0.13, 5.0.12, 5.0.11, 5.0.10 (только Windows)

1.1

5.0.11, 5.0.10

Windows 2000 Server

4.0(1)

5.0.13, 5.0.12, 5.0.11, 5.0.10 (только Windows)

1.1

5.0.10

Windows 2000 Server

1 Требуется DUC for Cisco версии 1.2.3 и Cisco Unity 4.1(1) Engineering Special 1. Чтобы получить ES 1, см. Указатель Cisco Unity 4.1 Engineering Special по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

2 Поддерживается для английского, французского, немецкого и японского языков.

3 Требуется DUC for Cisco версии 1.2.3 и Cisco Unity 4.0(5) Engineering Special 45. Чтобы получить ES 45, см. Указатель Cisco Unity 4.0 Engineering Special по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

4 Приложение DUC for Cisco версии 1.2.1 также было утверждено к использованию с Cisco Unity 4.0(4) и на серверах Domino под управлением ОС Windows, однако рекомендуется применять DUC 1.2.2.

5 Требуется DUC for Cisco версии 1.2.2. Версия 1.2.1 не поддерживается. Кроме того, требуется сервер Domino версии 6.5.x или 6.0.x. Сервер Domino версии 5 не поддерживается.

6 Хотя для DUC for Cisco поддерживается версия 1.2.1, необходимо помнить, что на веб-сайте IBM Lotus файл для загрузки помечен как версия 1.2.



Внимание! Чтобы воспользоваться параметром Domino Administrator «Обновление до более безопасного формата пароля для Интернета», необходимо установить на сервере Cisco Unity Notes версии 5.0.11 или более поздней. В противном случае пользователи Cisco Unity не смогут войти в Cisco Personal Communications Assistant.

Следует помнить, что Cisco Unity не поставляется с серверным или клиентским программным обеспечением IBM Lotus. Указанное программное обеспечение необходимо приобрести у компании Cisco или IBM Lotus.

Все критические пакеты исправлений поддерживаются автоматически.

Дополнительные требования к Domino см. в следующих разделах:

Требования к ОС Windows, хранилищу сообщений и сети

Требования для кластеризации хранилищ сообщений

Требования к созданию разделов Domino

Требования к серверу Exchange

Поддерживаемая версия сервера Microsoft Exchange:

Exchange Server 2003 Enterprise Edition:

в конфигурации Unified Messaging, только Cisco Unity 4.0(3) или более поздней версии;

в конфигурации Voice Messaging, только Cisco Unity 4.0(5) или более поздней версии. Также требуется Exchange Server 2003 с пакетом обновлений 2. (Для установки Cisco Unity наличие пакета обновлений 2 необязательно, но этот пакет позволяет решить проблемы, которые до его установки исключают поддержку Exchange 2003 в конфигурации Voice Messaging.)

Exchange Server 2003 Standard Edition:

в конфигурации Unified Messaging, только Cisco Unity 4.0(3) или более поздней версией;

в конфигурации Voice Messaging, только Cisco Unity 4.0(5) или более поздней версии. Также требуется Exchange Server 2003 с пакетом обновлений 2. (Для установки Cisco Unity наличие пакета обновлений 2 необязательно, но этот пакет позволяет решить проблемы, которые до его установки исключают поддержку Exchange 2003 в конфигурации Voice Messaging.)


Примечание Для сервера Exchange Server 2003 не существует выпуска Voice Mail Run-Time Edition.



Внимание! Система Cisco Unity 3.x не поддерживает Exchange 2003. Если выполняется модернизация до Cisco Unity 4.x с целью обеспечить поддержку Exchange 2003, необходимо выполнить обновление до Cisco Unity версии 4.0(3) или более поздней до запуска программы установки Exchange 2003 в режиме Forestprep. В противном случае изменения, внесенные программой установки Exchange в режиме Forestprep в службу каталогов Active Directory, приведут к прекращению работы Cisco Unity. (Системы Cisco Unity версий 4.0(2) и 4.0(1) также не поддерживают Exchange 2003, но на их работу изменения, вносимые программой установки Exchange в режиме Forestprep в службу каталогов Active Directory, не влияют.)

Выпуск Voice Mail Run-Time Edition сервера Exchange 2000 Enterprise Server (Cisco Unity поставляется с этой версией, только для использования в конфигурации Voice Messaging.)

Exchange 2000 Server Enterprise Edition

Exchange 2000 Server Standard Edition

Exchange 2000 Conferencing Server (поддерживается только в конфигурации Unified Messaging, на отдельном сервере).

Для систем Cisco Unity, установленных ранее 1 января 2006 г., поддерживается только выпуск Voice Mail Run-Time Edition сервера Exchange Server версии 5.5 или Exchange Server (Standard Edition) версии 5.5.


Внимание! С 1 января 2006 г. использование сервера Exchange Server 5.5 для размещения хранилища сообщений при новой установке Cisco Unity не допускается. Это относится ко всем версиям Cisco Unity, а также к конфигурациям Unified Messaging и Voice Messaging. Если заказчик устанавливает новую систему Cisco Unity 1 января 2006 г. или позже и настраивает Cisco Unity на использование Exchange 5.5 для размещения хранилища сообщений, центр технической поддержки Cisco не будет предоставлять поддержку для этой системы до тех пор, пока не будет выполнено модернизация до Exchange Server 2003 или Exchange 2000 Server.

Корпорация Microsoft прекратила поддержку Exchange 5.5 31 декабря 2005 г. Насколько это возможно, Cisco будет продолжать поддерживать серверы Exchange 5.5, которые используются для размещения хранилища сообщений систем Cisco Unity, установленных в 2005 г. или ранее. Однако в случае невозможности решения проблемы с Exchange 5.5 заказчику будет предложено выполнить модернизацию до Exchange 2003 или Exchange 2000. (Информацию по модернизации Exchange см. в главе «Обновление Exchange в системе Cisco Unity» Руководства по изменению конфигурации и модернизации Cisco Unity (с Microsoft Exchange) по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html. Сведения о поддержке Microsoft см.в статье Эпоха сервера Exchange Server 5.5 близится к закату (пришло время сервера Exchange 2000) на веб-узле Microsoft Exchange Server TechCenter.)

Лицензии клиентского доступа (Client Access Licenses, CAL) необходимо приобретать для всех конфигураций, кроме Cisco Unity Voice Messaging с выпуском Voice Mail Run-Time Edition сервера Exchange 2000 Enterprise Server.

Заказчики должны самостоятельно приобрести экземпляр Exchange Server 2003 или Exchange 2000 Server (кроме случая использования выпуска Voice Mail Run-Time Edition сервера Exchange 2000, поскольку этот выпуск поставляется с Cisco Unity).


Примечание Если в системе предусмотрена возможность восстановления Cisco Unity после отказа, сервер Exchange должен быть установлен на отдельном сервере, отличном от первичного и вторичного серверов. (См. также раздел «Требования для восстановления Cisco Unity после отказа».)


Поддерживаются следующие пакеты обновлений, в зависимости от версии Cisco Unity (установка этих пакетов требуется при установке Cisco Unity):

Cisco Unity 4.1(1)

Exchange Server 2003 SP 2 в конфигурации Voice Messaging (при использовании Exchange 2003). Данное требование не является обязательным при установке Cisco Unity, но этот пакет обновлений позволяет решить проблемы, которые до его установки исключают поддержку Exchange 2003 в конфигурации Voice Messaging;

Exchange Server 2003 SP 1 в конфигурации Voice Messaging (при использовании Exchange 2003);

Exchange 2000 Server SP 3 (при использовании Exchange 2000);

накопительный пакет обновлений для Exchange 2000 Server, выпущенный после пакета обновления 3 (KB 870540) (при использовании Exchange 2000);

Exchange Server 5.5 SP 4 (при использовании Exchange 5.5).

Cisco Unity 4.0(5)

Exchange Server 2003 SP 2 в конфигурации Voice Messaging (при использовании Exchange 2003). Данное требование не является обязательным при установке Cisco Unity, но этот пакет обновлений позволяет решить проблемы, которые до его установки исключают поддержку Exchange 2003 в конфигурации Voice Messaging;

Exchange Server 2003 SP 1 в конфигурации Unified Messaging (при использовании Exchange 2003);

Exchange 2000 Server SP 3 (при использовании Exchange 2000);

накопительный пакет обновлений для Exchange 2000 Server, выпущенный после пакета обновления 3 (KB 870540) (при использовании Exchange 2000);

Exchange Server 5.5 SP 4 (при использовании Exchange 5.5).

Cisco Unity 4.0(4)

Exchange 2000 Server SP 3 (при использовании Exchange 2000);

Exchange Server 5.5 SP 4 (при использовании Exchange 5.5).

Cisco Unity 4.0(3), 4.0(2) и 4.0(1)

Exchange 2000 Server SP 2 (при использовании Exchange 2000);

Exchange Server 5.5 SP 4 (при использовании Exchange 5.5).


Рекомендуется установить на сервере Cisco Unity последние пакеты обновлений Microsoft, утвержденные к использованию с Cisco Unity, несмотря на то, что некоторые из них могут оказаться более поздними, чем пакеты обновлений, перечисленные выше. Кроме того, рекомендуется устанавливать на сервере Cisco Unity обновления безопасности Microsoft, выходящие ежемесячно. Дополнительные сведения см. в документе Рекомендуемые пакеты обновлений и обновления для использования с Cisco Unity и Cisco Unity Bridge по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

Дополнительные требования к Exchange см. в следующих разделах.

Требования к ОС Windows, хранилищу сообщений и сети

Требования для кластеризации хранилищ сообщений

Требования к размещению пользователей на сервере Exchange 5.5, а также Exchange 2000 и (или) Exchange 2003

Требования к программному обеспечению — рабочие станции пользователей

Операционная система, совместимая с устанавливаемой версией Cisco Unity. Дополнительные сведения см. в документе Матрица совместимости: Cisco Unity и программное обеспечение на рабочих станциях пользователей по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html. Совместимая операционная система необходима для следующих целей:

для установки сервера Cisco Unity в конфигурации Unified Messaging, а также для того, чтобы пользователи могли получить доступ к голосовым сообщениям с помощью Cisco Unity ViewMail for Outlook и Lotus Notes с DUC for Cisco;

для доступа пользователей к Cisco Personal Communications Assistant (PCA). (Пользователи получают доступ к Cisco Unity Assistant и папке Inbox системы Cisco Unity с помощью Cisco PCA.)

Клиент системы обмена сообщениями, совместимый с устанавливаемой версией Cisco Unity. Дополнительные сведения см. в документе Матрица совместимости: Cisco Unity и программное обеспечение на рабочих станциях пользователей по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html. Совместимый клиент системы обработки сообщений необходим для установки сервера Cisco Unity в конфигурации Unified Messaging, а также для того, чтобы пользователи могли получить доступ к голосовым сообщениям с помощью ViewMail for Outlook и Lotus Notes с DUC for Cisco.

Операционная система, совместимая с устанавливаемой версией Cisco Unity. Дополнительные сведения см. в документе Матрица совместимости: Cisco Unity и программное обеспечение на рабочих станциях пользователей по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html. Совместимый обозреватель необходим пользователям для получения доступа к Cisco PCA.

Языковые требования к программному обеспечению сторонних производителей

Какие именно языки требуются для приложений, перечисленных в разделе «Список программного обеспечения сторонних производителей», зависит от языка ОС Windows на сервере Cisco Unity.

В таблице 4 перечислены требуемые языки для французского, немецкого, японского и английского (США) языков операционной системы. Если язык ОС отсутствует в данной таблице, все программное обеспечение должно иметь английскую (США) версию.

Следует помнить, что язык операционной системы на сервере Cisco Unity должен соответствовать одному из установленных языков Cisco Unity (например, если в качестве языка операционной системы выбран французский, следует также установить набор системных сообщений Cisco Unity для французского языка).


Внимание! Сервер Cisco Unity 4.1(1) доступен только в английской (США) языковой версии. Cisco Unity 4.1(1) можно установить только на сервер с английской (США) языковой версией ОС Windows 2000 Server или Windows Server 2003. Язык ОС Windows не может быть изменен ни на какой другой, кроме английского (США). Выполнить модернизацию до версии 4.1(1) имеющейся версии системы Cisco Unity, язык которой отличен от английского (США), невозможно.

Таблица 4. Требуемые языки для программного обеспечения сторонних производителей

Язык ОС Windows
на сервере Cisco Unity
Языковые требования к программному обеспечению сторонних производителей

Французский

Необходимы французские версии всего программного обеспечения (см. раздел «Список программного обеспечения сторонних производителей»), кроме четырех приложений:

IBM Lotus Domino Unified Communications (DUC) для Cisco — требуется французский или английский язык (США).

Microsoft MSXML — требуется английский язык (США).

Microsoft MDAC — требуется английский язык (США).

Symantec pcAnywhere (дополнительное приложение) — требуется английский язык (США).

Немецкий

Необходимы немецкие версии всего программного обеспечения (см. раздел «Список программного обеспечения сторонних производителей»), кроме четырех приложений:

IBM Lotus Domino Unified Communications (DUC) для Cisco — требуется немецкий или английский язык (США).

Microsoft MSXML — требуется английский язык (США).

Microsoft MDAC — требуется английский язык (США).

Symantec pcAnywhere (дополнительное приложение) — требуется английский язык (США).

Японский

Необходимы японские версии всего программного обеспечения (см. раздел «Список программного обеспечения сторонних производителей»), кроме четырех приложений:

IBM Lotus Domino Unified Communications (DUC) для Cisco — требуется японский или английский язык (США).

Microsoft MSXML — требуется английский язык (США).

Microsoft MDAC — требуется английский язык (США).

Symantec pcAnywhere (дополнительное приложение) — требуется английский язык (США).

Английский (США)

Английский язык (США) необходим для всего программного обеспечения (см. раздел «Список программного обеспечения сторонних производителей»).

Языки, не перечисленные
в данной таблице

Английский язык (США) необходим для всего программного обеспечения (см. раздел «Список программного обеспечения сторонних производителей»).


Список программного обеспечения сторонних производителей

В зависимости от того, какая языковая версия Windows установлена на сервере Cisco Unity, программное обеспечение из следующего списка следует устанавливать в языковой версии согласно таблице 4:

Cisco Unity ViewMail for Microsoft Outlook;

IBM Lotus Domino;

IBM Lotus Domino Unified Communications (DUC) для Cisco;

IBM Lotus Notes;

Microsoft Exchange;

Microsoft Internet Explorer;

Microsoft MDAC;

Microsoft MSXML;

Microsoft Outlook;

Microsoft SQL Server 2000 Standard Edition или Microsoft SQL Server 2000 Desktop Engine (MSDE 2000);

поддерживаемая версия Microsoft Windows 2000 Server или Windows Server 2003;

Microsoft Windows Terminal Services;

Symantec pcAnywhere.

Требования к ОС Windows, хранилищу сообщений и сети

См. соответствующий раздел:

Требования для Cisco Unity Voice Messaging

Требования для Cisco Unity Unified Messaging

Требования для Cisco Unity Voice Messaging

Для большинства конфигураций Voice Messaging сервер Cisco Unity необходимо подключить к сети, чтобы предоставить ему доступ к хранилищу сообщений, каталогу и сетевым служебным программам. Единственным исключением из этого правила является следующий вариант: сервер Exchange 2000 установлен на сервере Cisco Unity; сервер не сконфигурирован на восстановление после отказа; система Cisco Unity интегрирована с системой телефонии с помощью голосовых карт. Данная конфигурация не требует подключения к сети.

Таблица 5. Требования к ОС Windows, хранилищу сообщений и сети для Cisco Unity Voice Messaging

Тип требований
Требования

Домен Windows Server 2003

Сервер Cisco Unity является членом существующего домена Windows Server 2003.

Для Cisco Unity версий 4.0(5) и 4.1(1): на сервере Cisco Unity может быть установлена ОС Windows Server 2003 или Windows 2000 Server. Если на сервере Cisco Unity установлена ОС Windows Server 2003, хранилище сообщений должно располагаться на сервере Exchange Server 2003.

Для Cisco Unity версий от 4.0(1) до 4.0(4): на сервере Cisco Unity должна быть установлена ОС Windows 2000 Server. Для этих версий ОС Windows Server 2003 в конфигурации Voice Messaging не поддерживается.

Домен Windows 2000 Server или Windows NT

Сервер Cisco Unity является контроллером домена и сервером глобального каталога (DC/GC) в собственном домене либо членом существующего домена Windows 2000 или Windows NT.

Хранилище сообщений

Сервер Domino не поддерживается.

Сервер Exchange 2000 Server может быть установлен как на сервере Cisco Unity, так и на отдельном сервере. Если выполняется модернизация с Cisco Unity 3.x, сервер Exchange 5.5 может быть установлен как на сервере Cisco Unity, так и на отдельном сервере.

Для Cisco Unity версий 4.0(5) и 4.1(1): сервер Exchange Server 2003 должен быть установлен на отдельном сервере. Для Cisco Unity версий от 4.0(1) до 4.0(4): Exchange Server 2003 в конфигурации Voice Messaging не поддерживается.

См. также таблицу 1 «Поддерживаемые версии хранилища сообщений для Cisco Unity Voice Messaging».

Сеть

Не менее 10 Мбит/с с минимальным сетевым доступом (если требуется)

Сервер Cisco Unity должен быть подключен к серверам, перечисленным ниже, по высокоскоростной IP-сети с минимальными задержками прохождения сигнала и с соответствующими гарантиями качества обслуживания (QoS) для трафика между компонентами.

Если хранилище сообщений находится на сервере Domino:

сервер Domino, который система Cisco Unity использует для импорта пользователей и списков из основной адресной книги пользователей, а также для отслеживания изменений в каталоге Domino;

сервер Domino, на который Cisco Unity отправляет голосовые сообщения;

любой сервер Domino, на котором размещаются почтовые ящики пользователей Cisco Unity.

Если хранилище сообщений находится на сервере Exchange:

партнерский сервер Exchange;

любой сервер Exchange, на котором размещаются почтовые ящики пользователей Cisco Unity.

контроллер домена, с помощью которого система Cisco Unity отслеживает обновления каталога;

сервер глобального каталога, с помощью которого система Cisco Unity отслеживает обновления каталога;

сервер глобального каталога, с которым взаимодействует MAPI-клиент Cisco Unity.

Подключение сервера Cisco Unity к любому из перечисленных серверов по глобальной сети не поддерживается.

Если сконфигурировано восстановление Cisco Unity после отказа, рекомендуется, чтобы пропускная способность соединения между первичным и вторичным серверами составляла 100 Мбит/с.

Если сервер Cisco Unity подключается к Intel PBX-IP Media Gateway (PIMG) по глобальной сети, это подключение должно удовлетворять следующим требованиям:

для форматирования кодека G.729a: гарантированная пропускная способность для каждого порта передачи голосовых сообщений должна составлять не менее 32,76 Кбит/с;

для форматирования кодека G.711a: гарантированная пропускная способность для каждого порта передачи голосовых сообщений должна составлять не менее 91,56 Кбит/с;

не должно быть никаких сетевых устройств, реализующих преобразование сетевых адресов (NAT).


Требования для Cisco Unity Unified Messaging

В унифицированной системе обмена сообщениями Cisco Unity серверы Domino или Exchange устанавливаются на отдельные серверы. Сервер Cisco Unity необходимо подключить к сети, чтобы предоставить ему доступ к хранилищу сообщений, каталогу и сетевым служебным программам.

Таблица 6. Требования к ОС Windows, хранилищу сообщений и сети для Cisco Unity Unified Messaging

Тип требований
Требования

Домен Windows 2003

Сервер Cisco Unity является членом существующего домена Windows Server 2003.

Если на сервере Cisco Unity установлена ОС Windows Server 2003, сервер хранилища сообщений, к которому подключается Cisco Unity (партнерский сервер Exchange) должен быть сервером Exchange 2003.

Сервер Domino не поддерживается.

Домен Windows 2000 Server или Windows NT

Обычно сервер Cisco Unity является членом существующего домена Windows 2000 или Windows NT.

Хранилище сообщений

Для Cisco Unity с Domino: сервер Domino должен быть установлен на отдельном сервере. См. также таблицу 2 «Версии хранилища сообщений, поддерживаемые Cisco Unity Unified Messaging». Если на сервере Cisco Unity установлена ОС Windows Server 2003, сервер Domino не поддерживается.

Для Cisco Unity с Exchange: сервер Exchange должен быть установлен на отдельном сервере. Сервер Cisco Unity обслуживает почтовые ящики Exchange в существующей организации Exchange. См. также таблицу 2 «Версии хранилища сообщений, поддерживаемые Cisco Unity Unified Messaging».

Сеть

Рекомендуемая пропускная способность сети: не менее 100 Мбит/с.

Сервер Cisco Unity должен быть подключен к серверам, перечисленным ниже, по высокоскоростной IP-сети с минимальными задержками прохождения сигнала и с соответствующими гарантиями качества обслуживания (QoS) для трафика между компонентами.

Если хранилище сообщений находится на сервере Domino:

сервер Domino, который система Cisco Unity использует для импорта пользователей и списков из основной адресной книги пользователей, а также для отслеживания изменений в каталоге Domino;

сервер Domino, на который Cisco Unity отправляет голосовые сообщения;

любой сервер Domino, на котором размещаются почтовые ящики пользователей Cisco Unity.

Если хранилище сообщений находится на сервере Exchange:

партнерский сервер Exchange;

любой сервер Exchange, на котором размещаются почтовые ящики пользователей Cisco Unity.

контроллер домена, с помощью которого система Cisco Unity отслеживает обновления каталога;

сервер глобального каталога, с помощью которого система Cisco Unity отслеживает обновления каталога;

сервер глобального каталога, с которым взаимодействует MAPI-клиент Cisco Unity.

Подключение сервера Cisco Unity к любому из перечисленных серверов по глобальной сети не поддерживается.

Если сконфигурировано восстановление Cisco Unity после отказа, рекомендуется, чтобы пропускная способность соединения между первичным и вторичным серверами составляла 100 Мбит/с.

Если сервер Cisco Unity подключается к Intel PBX-IP Media Gateway (PIMG) по глобальной сети, это подключение должно удовлетворять следующим требованиям:

для форматирования кодека G.729a: гарантированная пропускная способность для каждого порта передачи голосовых сообщений должна составлять не менее 32,76 Кбит/с;

для форматирования кодека G.711a: гарантированная пропускная способность для каждого порта передачи голосовых сообщений должна составлять не менее 91,56 Кбит/с;

не должно быть никаких сетевых устройств, реализующих преобразование сетевых адресов (NAT).


Дополнительные сведения о характеристиках конфигураций Cisco Unity см. в разделе «Конфигурации Cisco Unity».

Требования для кластеризации хранилищ сообщений

См. соответствующий раздел:

Требования к серверу Domino

Требования к серверу Exchange

Требования к серверу Domino

Поддерживается кластеризация как на одном сервере Domino, так и на отдельных серверах Domino. (Кластеризация на одном сервере Domino предполагает использование разделов Domino. См. также раздел «Требования к созданию разделов Domino».)

На каждом сервере кластера должна присутствовать реплика почтового файла каждого пользователя Cisco Unity.

Необходимо установить csServer, серверный компонент IBM Lotus Domino Unified Communications (DUC) для Cisco, на каждом сервере кластера.

Требования к серверу Exchange

Если сервер Cisco Unity будет обслуживать пользователей в кластере Exchange:

Кластеризация Exchange 2003 поддерживается для Cisco Unity 4.0(3) и более поздних версий.

Кластеризация Exchange 2000 поддерживается всеми версиями Cisco Unity от 4.0(x) до 4.1.

Не следует устанавливать Cisco Unity на сервер в составе кластера Exchange.

Не следует устанавливать Cisco Unity Voice Connector для Microsoft Exchange на сервер в составе кластера Exchange.

Кластеризация Exchange 5.5 не поддерживается.

Cisco поддерживает размещение почтовых ящиков пользователей Cisco Unity в кластере Exchange. Однако необходимо учитывать, что для создания кластера Exchange требуется специальное оборудование, которое Cisco не предоставляет, а также углубленные знания о Windows и кластеризации Exchange. Cisco не оказывает помощи в конфигурировании или поддержке кластеров Exchange; заказчик должен искать такую помощь самостоятельно.

Требования к созданию разделов Domino

Создание разделов Domino поддерживается для Cisco Unity версий 4.1(1), 4.0(5) и 4.0(4), а также для IBM Lotus Domino Unified Communications (DUC) для Cisco версий 1.2.3 and 1.2.2.

Каждый раздел должен иметь собственный IP-адрес.

Требования к размещению пользователей на сервере Exchange 5.5, а также Exchange 2000 и (или) Exchange 2003

Если планируется размещение пользователей Cisco Unity на сервере Exchange 5.5, а также на сервере Exchange 2000 и (или) Exchange 2003, до начала установки Cisco Unity необходимо настроить смешанный режим передачи сообщений:

серверы Exchange 2000 и (или) Exchange 2003 следует установить в один из существующих узлов Exchange 5.5;

необходимо установить версию Exchange соединителя Active Directory;

для репликации данных между каталогом Exchange 5.5 и Active Directory необходимо настроить соглашение о соединении получателей. (У организации Exchange с несколькими узлами должно быть несколько соединителей Active Directory и несколько соглашений о соединении.) Чтобы настроить возможность использования Cisco Unity Administrator для добавления пользователей Cisco Unity, которые будут размещаться на сервере Exchange 5.5, в диалоговом окне «Свойства» такого соглашения о соединении нужно выбрать вкладку «Дополнительно», а затем установить флажок «Это основное соглашение о соединении для подключенной организации Exchange».

Требования для восстановления Cisco Unity после отказа

Как первичный, так и вторичный серверы должны быть утверждены для работы с Cisco Unity.

Оба сервера Cisco Unity должны иметь одинаковую платформу.

Оба сервера Cisco Unity должны быть рядовыми членами одного и того же домена (и не могут быть контроллерами домена). Не следует устанавливать Active Directory ни на один из серверов Cisco Unity.

Если длина имен серверов Cisco Unity превышает 14 символов, первые 14 символов имен первичного и вторичного серверов не должны совпадать.

Оба сервера Cisco Unity должны быть подключены к одному и тому же хранилищу сообщений.

Программное обеспечение для администрирования Exchange всегда следует устанавливать на первичный сервер Cisco Unity. Если хранилище сообщений размещается на отдельном сервере Exchange, программное обеспечение для администрирования Exchange необходимо установить и на вторичном сервере Cisco Unity.

Lotus Notes устанавливается на обоих серверах Cisco Unity. Все остальное программное обеспечение IBM Lotus устанавливается на компьютере, отличном от серверов Cisco Unity.

SQL Server 2000 Standard Edition необходимо установить на обоих серверах Cisco Unity. (MSDE 2000 не поддерживается ни на одном из серверов с восстановлением Cisco Unity после отказа.)

Один из серверов Cisco Unity назначается первичным сервером, а другой — вторичным.

Оба сервера Cisco Unity должны быть подключены к одной и той же системе телефонии.

Включенные компоненты и конфигурации на обоих серверах Cisco Unity должны быть одинаковыми.

Оба сервера Cisco Unity должны быть подключены к сети и иметь надежное соединение с пропускной способностью не менее 100 Мбит/с. Настроить восстановление после отказа при отсутствии сетевого подключения невозможно.

Восстановление после отказа можно использовать с любой поддерживаемой конфигурацией Cisco Unity за исключением конфигурации без подключения к сети.

Cisco Unity и SQL Server 2000 необходимо установить как на первичный, так и на вторичный сервер под одной доменной учетной записью.

Службы MSSQLSERVER и SQLSERVERAGENT на обоих серверах Cisco Unity должны быть запущены от имени одной и той же доменной учетной записи, которая должна входить в локальную группу администраторов на обоих серверах. Эти службы не могут запускаться от имени локальной системы. Служба SQLSERVERAGENT на первичном сервере должна иметь возможность подключиться к SQL Server на вторичном сервере, пройдя проверку подлинности Windows NT.

Требования для интеграции компонента Cisco Unity Hospitality и системы управления свойствами

Система Cisco Unity версии 4.0(3) или более поздней.

Сервер Percipia Networks Transient Communications Engine (PTCE) (версия программного обеспечения 4.0.4 или более поздняя).

Сервер Cisco Unity должен быть установлен в среде Exchange 2000 или Exchange 2003 в домене Windows 2000 или Windows 2003. (Установка компонента Hospitality в среде Exchange 5.5, Windows NT или Lotus Domino не поддерживается.)

Сервер Cisco Unity должен быть установлен на сервере, который соответствует спецификациям Cisco Unity. Необходимо помнить, что в наибольшее число участников в системе обработки голосовых сообщений, которое поддерживается на каждой серверной платформе, входят все зарегистрированные пользователи, а также гости отеля. Дополнительные сведения см. в списке поддерживаемых платформ Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_data_sheets_list.html.

Следует помнить, что совместное использование компонента Cisco Unity Hospitality и восстановление Cisco Unity после отказа не поддерживается.

Требования для модернизации Cisco Unity с версии 2.x до версии 4.1 или 4.0(x)

Все требования для системы Cisco Unity 4.1 или 4.0(x).


Внимание! Требования для Cisco Unity версий 4.1 и 4.0(x) отличаются от требований для версии 2.x. Чтобы получать поддержку от центра технической поддержки Cisco, система должна соответствовать стандартам Cisco Unity 4.x.

Система Cisco Unity версии 2.3 (4.104) или более поздней. Модернизация с более ранних версий не поддерживается. (Если система имеет более раннюю версию, Cisco Unity 4.1 или 4.0(x) следует устанавливать как новую систему. Все данные Cisco Unity из старой системы будут потеряны.)

ActiveFax больше не поддерживается ни на сервере Cisco Unity, ни на отдельном сервере.

Подключение к сети или съемное устройство хранения высокой емкости, чтобы обеспечить возможность сохранения списка пользователей и другой информации, экспортированной из существующей системы Cisco Unity 2.x, и последующего импорта этих данных в систему 4.1 или 4.0(x).

Рекомендации по безопасности

Настройка Cisco Unity на использование протокола SSL

Чтобы усилить безопасность, рекомендуется настроить Cisco Unity на использование протокола SSL. Если SSL не используется, данные передаются по сети открытым текстом в следующих ситуациях:

при входе в Cisco Personal Communications Assistant (PCA) учетные данные пользователя передаются Cisco Unity открытым текстом;

если Cisco Unity Administrator и Status Monitor сконфигурированы на анонимную проверку подлинности (а не на встроенную проверку подлинности Windows), учетные данные передаются Cisco Unity открытым текстом;

если система Cisco Unity версии 4.1(1) или более поздней с Microsoft Exchange используется с Mobile Message Access для BlackBerry, между сервером Cisco Unity и сервером BlackBerry данные, включая пароли на телефоны пользователей, передаются открытым текстом.

Кроме того, сведения, которые пользователи вводят на страницах Cisco PCA и Cisco Unity Administrator (независимо от того, какой способ проверки подлинности используется), не шифруются.

В протоколе SSL используется шифрование открытым ключом, что позволяет обеспечить безопасное соединение между серверами и клиентами. Для проверки подлинности серверов либо и серверов, и клиентов используются цифровые сертификаты. (Цифровой сертификат представляет собой файл с зашифрованными данными, которые удостоверяют идентичность организации или объекта, например компьютера.)

Использование протокола SSL позволяет гарантировать, что все учетные данные пользователей, все сведения, которые пользователь указал на любой странице Cisco Unity Administrator и Cisco PCA, а также любые данные, передаваемые между серверами Cisco Unity и BlackBerry, при отправке по сети будут зашифрованы. Кроме того, если система Cisco Unity настроена на использование SSL, каждый раз, когда пользователь попытается получить доступ к Cisco Unity Administrator, Status Monitor или Cisco PCA, обозреватель будет подтверждать, что подключение осуществляется действительно к серверу Cisco Unity, а не к серверу, выдающему себя за таковой. Пользователь сможет выполнить вход только после получения подтверждения.

Инструкции по настройке Cisco Unity на использование SSL можно найти в Руководстве по установке Cisco Unity и в Руководстве по безопасности Cisco Unity.

Другие соображения и рекомендации

Поскольку сервер Cisco Unity использует Microsoft Internet Information Server (IIS) и другие компоненты Windows, он подвержен тем же возможным атакам, что и любой веб-сервер или сервер приложений Microsoft. Дополнительные сведения см. в рекомендациях и инструкциях Microsoft по защите сервера Cisco Unity с помощью брандмауэра.

Система Cisco Unity 4.1 или 4.0(x), установленная в соответствии с инструкциями руководства по установке Cisco Unity, защищена от вируса W32.Slammer. Однако база данных MSDE, установленная каким-либо из приложений сторонних производителей (например, Dell OpenManage IT Assistant, Hewlett-Packard Insight Manager, Hewlett-Packard OpenView, VERITAS Backup Exec и VERITAS NetBackup), может быть подвержена заражению этим вирусом. Дополнительные сведения см. в разделе «Обнаружение и обновление дополнительных экземпляров MSDE на сервере Cisco Unity» технического документа Cisco Unity 3.x и 4.0 подвержены заражению вирусом W32.Slammer по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_tech_notes_list.html.

Языки Cisco Unity


Внимание! Сервер Cisco Unity 4.1(1) доступен только на английском языке (США). Cisco Unity 4.1(1) можно установить только на сервер с версией ОС Windows 2000 Server или Windows Server 2003 на английском языке (США). Язык ОС Windows не может быть изменен ни на какой другой, кроме английского (США), а выполнить модернизацию имеющейся версии системы Cisco Unity, язык которой отличен от английского (США), до версии 4.1(1) невозможно.

В таблице 7 перечислены доступные языки для компонентов Cisco Unity версий 4.0(5) и более ранних.

Таблица 7. Языки Cisco Unity

Язык
Системные
сообщения
Текст для
озвучивания
Cisco Unity Administrator
Cisco PCA
ViewMail for Outlook
DUC for Cisco1
Документация администратора и пользователя
Код языка (LCID)

Австралийский английский (ENA)

ENA

Используются ENU или ENG

ENU

ENU

ENU

Международный английский (INT_EN)

ENU

3081

Английский TTY (ENX)

EN x

Не поддерживается

ENU

ENU

ENU

Английский (EN)

ENU

33810

Английский UK (ENG)

ENG

ENG

ENU

ENU

ENU

Международный английский (INT_EN)

ENU

2057

Английский Английский (ENU)

ENU

ENU

ENU

ENU

ENU

Английский (EN)

ENU

1033

Арабский (ARA)

ARA

Нет доступного языка

ENU

ENU

ENU

Английский (EN)

ENU2

1025

Бразильский португальский (PTB)

PTB

PTB

ENU

PTB 3

PTB 3.

Португальский (PT) 4

ENU

1046

Венгерский (HUN)

HUN

ENU

ENU

HUN 5.

HUN 3.

Английский (EN)

ENU8

1038

Голландский (NLD)

NLD

NLD

ENU

ENU

ENU

Английский (EN)

ENU

1043

Датский (DAN)

DAN

DAN

ENU

DAN 3.

DAN 3.

Английский (EN)

ENU

1030

Европейский испанский (ESP)

ESP

ESP

ENU

ESP 3.

ESP 3.

Испанский (ES) 4

ENU

1034

Европейский португальский (PTG)

PTG

PTG

ENU

ENU

ENU

Португальский (PT) 4

ENU

2070

Итальянский (ITA)

ITA

ITA

ENU

ITA 3.

ITA 3.

Итальянский (IT) 4

ENU

1040

Канадский английский (ENC)

ENC

ENU

ENU

ENU

ENU

Английский (EN)

ENU

4105

Канадский французский (FRC)

FRC

FRC

FRA 3.

FRA 5

FRA 3.

Французский (FR)

ENU6

3084

Китайский, кантонский диалект
(Гонконг) (ZHH)

ZHH

ZHH

ENU

ZHH 3.

ZHH 3.

Английский (EN)

ENU

3076

Китайский, мандаринский диалект
(континентальная часть) (CHS)

CHS

CHS 7

ENU

CHS 3.

CHS 3.

Упрощенный китайский (ZH) 4

ENU

2052

Колумбийский испанский (ESO)

ESO

ESP

ENU

ESO 3.

ESO 3.

Испанский (ES) 4

ENU

9226

Корейский (KOR)

KOR

KOR

ENU

KOR 3.

KOR 3.

Корейский (KOR) 4

ENU

1042

Немецкий (DEU)

DEU

DEU

DEU 3.

DEU 5.

DEU 3.

Немецкий (DE)

ENU6

1031

Новозеландский английский (ENZ)

ENZ

Используются ENU или ENG

ENU

ENU

ENU

Международный английский (INT_EN)

ENU

5129

Норвежский (NOR)

NOR

NOR

ENU

ENU

ENU

Английский (EN)

ENU

1044

Тайваньский (мандаринский диалект) (CHT)

CHT

CHT

ENU

CHT 3.

CHT 3.

Китайский тайваньский (ZH_TW) 4

ENU

1028

Французский (FRA)

FRA

FRA

FRA 3.

FRA 5.

FRA 3.

FRA

ENU6

1036

Чешский (CSY)

CSY

Нет доступного языка

ENU

ENU

ENU

Английский (EN)

ENU

1029

Шведский (SVE)

SVE

SVE

ENU

ENU

ENU

Английский (EN)

ENU

1053

Японский (JPN)

JPN

JPN7

JPN

JPN

JPN

Японский (JP)

JPN9

1041

1 Версия 1.2.2 или 1.2.3 для использования на рабочей станции пользователя (csClient) и на сервере Domino (csAdmin и csServer). В DUC for Cisco используются собственные языковые коды, перечисленные данном столбце.

2 Переведенные карточки Cisco Unity вкратце доступны только для версии 4.0(4). Их можно найти по адресу http://www.ciscounitytools.com/DOC_Unity40_Translated.htm. Документация для администраторов и остальных пользователей доступна только на английском языке (США).

3 Интерфейс пользователя переведен; справка доступна только на английском языке (США).

4 Язык доступен только для csClient; для csAdmin и csServer соответствующий язык отсутствует.

5 Интерфейс пользователя переведен; справка для версии 4.0(1) переведена и затем повторно использовалась для всех последующих версий Cisco PCA.

6 Пользовательская документация переведена только для версии 4.0(1), ее можно найти по адресу http://www.ciscounitytools.com/DOC_Unity40_Translated.htm. Документация для администраторов и более поздние версии пользовательской документации доступны только на английском языке (США).

7 Для озвучивания текста на китайском и японском языках необходимы специальные настройки. Дополнительные сведения см. в разделе «Выбор языков для озвучивания текста» главы «Языки» Руководства по администрированию системы Cisco Unity.

8 Пользовательская документация переведена только для версии 4.0(4), ее можно найти по адресу http://www.ciscounitytools.com/DOC_Unity40_Translated.htm. Документация для администраторов и более поздние версии пользовательской документации доступны только на английском языке (США).

9 Документацию на японском языке можно найти по адресу http://www.cisco.com/japanese/warp/public/3/jp/product/hs/iptel/unity/prod_literature.shtml.


Неподдерживаемые конфигурации

Перечисленные ниже конфигурации Cisco Unity 4.1 и 4.0(x) не поддерживаются.

Установка двух карт сетевого интерфейса (NIC) с разными IP-адресами на одном сервере Cisco Unity для балансировки сетевой нагрузки не поддерживается. (Для обеспечения отказоустойчивости сети на сервере Cisco Unity могут быть установлены две карты сетевого интерфейса с одинаковым IP-адресом.)

Запуск на сервере Cisco Unity любого приложения или службы, кроме перечисленных как необходимые или поддерживаемые в данном документе либо в документах, на которые данный документ ссылается.

В частности, не поддерживается запуск любого сервера факсов на сервере Cisco Unity. (Работа ActiveFax, севера факсов, который поддерживался предыдущими версиями Cisco Unity, больше не поддерживается ни на сервере Cisco Unity, ни на отдельном сервере факсов.)

Запуск Cisco Unity на сервере под управлением ОС Windows 2000 DataCenter Server.

Установка сервера Exchange 2000 Conferencing Server на сервер Cisco Unity не поддерживается, но он может присутствовать в сети.

Создание программных томов RAID на сервере Cisco Unity.

Работа Cisco Unity в лесу Active Directory, в котором присутствуют как серверы Exchange 2000, так и серверы Exchange 5.5, в том случае, если какой-либо сервер Exchange 5.5 в лесу также является контроллером домена или сервером глобального каталога (даже если на сервере Exchange 5.5 нет пользователей Cisco Unity). Кроме того, корпорация Microsoft также не поддерживает указанную конфигурацию. Дополнительные сведения см. в статье базы знаний с номером 275127 на веб-узле поддержки Microsoft.


ЧАСТЬ 2. Поддерживаемое оборудование для работы с Cisco Unity 4.1 и 4.0(x)

Поддерживаемая интеграция с системами телефонии

Поддерживаемые голосовые карты

Рекомендации по использованию протокола AMIS со шлюзами Cisco

Поддерживаемое дополнительное оборудование

Неподдерживаемое оборудование

ЧАСТЬ 1. Системные требования Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 3. Поддерживаемое программное обеспечение для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 4. Политики поддержки для Cisco Unity 4.1 и 4.0(x)

Поддерживаемая интеграция с системами телефонии

Cisco Unity можно интегрировать с одобренными системами IP-телефонии (см. раздел «Поддерживаемая интеграция с системами IP-телефонии»), а также с одобренными системами телефонии с коммутацией каналов (см. раздел «Поддерживаемая интеграция с системами телефонии с коммутацией каналов»). Кроме того, Cisco Unity поддерживает интеграцию с двумя системами телефонии (дополнительные сведения см. в Руководстве по интеграции с двумя системами телефонии для Cisco Unity 4.0 по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_installation_and_configuration_guides_list.html).

Конфигурационные файлы телефонии (ini-файлы) для интеграции с недавно одобренными системами телефонии могут отсутствовать на дисках Cisco Unity. В этом случае их можно найти на странице загрузки программного обеспечения прочих компонентов Cisco Unity по адресу http://www.cisco.com/pcgi-bin/tablebuild.pl/unity.

Поддерживаемая интеграция с системами IP-телефонии

Cisco Unified CallManager

Встроенная IP телефонная станция (Cisco Unified CallManager Express)

Cisco SIP Proxy Server

Кроме того, интеграция Cisco Unified CallManager с Cisco Unity версии 4.0(3) или более поздней поддерживает использование системы Survivable Remote Site Telephony (SRST), установленной на платформах с операционной системой Cisco IOS на удаленных площадках.

Дополнительные сведения о поддерживаемых версиях Cisco Unified CallManager и Cisco Unified CallManager Express см. в документе Матрица совместимости SCCP: Cisco Unity, Cisco Unity-CM TSP, Cisco Unified CallManager и Cisco Unified CallManager Express по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

(Следует помнить, что в случае интеграции Cisco Unity с Cisco Unified CallManager Express версии 3.2 или более ранней сеть AMIS работать не будет. Дополнительные сведения см. в предупреждении об ошибке CSCsb81232 в пакете средств для устранения ошибок по адресу http://www.cisco.com/pcgi-bin/Support/Bugtool/launch_bugtool.pl.)

Поддерживаемая интеграция с системами телефонии с коммутацией каналов


Внимание! Если на сервере Cisco Unity установлена ОС Windows Server 2003, голосовые карты и программное обеспечение Dialogic не будут работать правильно. Поэтому интеграция с системами телефонии с коммутацией каналов, использующая голосовые карты, не поддерживается в том случае, если на сервере Cisco Unity установлена ОС Windows Server 2003. Впрочем, следует отметить, что IP-интеграция (Cisco Unified CallManager и SIP), а также интеграция PIMG в случае использования сервера Cisco Unity с ОС Windows Server 2003 поддерживается.

Таблица 8. Поддерживаемая интеграция с системами телефонии с коммутацией каналов

Система телефонии
Тип интеграции
Поддерживаемые
голосовые карты и
устройства PIMG
Дополнительные
необходимые компоненты1

Alcatel 4400

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Avaya Definity G3

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Цифровой

Цифровое устройство PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Avaya Definity Gx

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Устройства PBXLink

Кабели для последовательного порта RS-232

Цифровые кабели

Аналоговые кабели

Avaya Definity ProLogix

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Цифровой

Цифровое устройство PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Avaya Merlin Legend

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Avaya S8300, Avaya S8500 и Avaya S8700

Цифровой

Цифровое устройство PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Centrex
(Avaya 1AESS, Avaya 5ESS и Nortel DMS100)

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Внешний интеграционный модем

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

Последовательный (SMDI)

Аналоговое устройство PIMG

Кабель для последовательного порта RS-232

Внешний интеграционный модем

Аналоговые кабели

Подключения по локальной сети (LAN)

ECI Coral III
(другое название
Tadiran Coral III)

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

Ericsson MD-110

Последовательный (MD-110)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

Fujitsu 9600

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

Intecom E14 Millennium

Последовательный (SMDI)

Только Intel Dialogic D/240PCI-T1
(24-портовая карта T1). См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Кабели T1

Intecom IBX S/80

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

Matra 6500

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Mitel SX-200

DTMF (ONS)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Mitel SX-2000

DTMF (ONS)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Цифровой

Цифровое устройство Mitel PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

NEC NEAX 2000 MCI

Последовательный (MCI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

NEC NEAX 2400 MCI

Последовательный (MCI)

Все голосовые карты. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели или кабели T1

Только для восстановления после отказа в случае аналоговой голосовой связи: 9-контактный разветвитель для модема

Цифровой

Цифровое устройство PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Nortel Meridian 1

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Устройства PBXLink

Кабели для последовательного порта RS-232

Цифровые кабели

Аналоговые кабели

Nortel Meridian 1
(включая Succession и SL 1)

Цифровой

Цифровое устройство PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Система телефонии QSIG или DPNSS
(только с Cisco Unity 4.0(4) или более поздней версией)

IP

Н/П

Cisco EGW 2200

Подключения по локальной сети (LAN)

Rockwell Spectrum ACD

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

Rolm 9751 9005

Цифровой

Цифровое устройство Rolm PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Rolm 9751 9006

Цифровой

Цифровое устройство Rolm PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Siemens 9751 9006i

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Siemens Hicom 300 E (европейский)

DTMF

Аналоговое устройство PIMG

Аналоговые кабели

Подключения по локальной сети (LAN)

Siemens Hicom
300 series E CS

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Цифровой

Цифровое устройство PIMG

Цифровые кабели

Подключения по локальной сети (LAN)

Syntegra ITS
(требует существующей интеграции с Cisco Unified CallManager)

Последовательный (SMDI)

Голосовые карты не используются.

Кабель для последовательного порта RS-232

Шлюз Syntegra SMDI

Подключение QSIG E1/T1 через VoIP-шлюз

Только для восстановления после отказа: 9-контактный разветвитель для модема

Teltronics 20-20 LX
(ранее Harris 20-20 LX)

DTMF

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Аналоговые кабели

Toshiba CTX 670

Последовательный (SMDI)

Все голосовые карты, кроме D/240PCI-T1. См. раздел «Поддерживаемые голосовые карты».

Кабель для последовательного порта RS-232

Аналоговые кабели

Только для восстановления после отказа: 9-контактный разветвитель для модема

1 Рекомендации и дополнительные сведения по данным компонентам см. в соответствующем Руководстве по интеграции Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_installation_and_configuration_guides_list.html.


Поддерживаемые голосовые карты

В таблице 9 перечислены поддерживаемые голосовые карты для сервера Cisco Unity.

Рекомендуется использовать более новые (Universal, с двумя возможными значениями напряжения постоянного тока, 3,3 В или 5 В) PCI-версии карт Intel Dialogic D/120JCT-LS и D/120JCT-Euro вместо более старых (с напряжением постоянного тока только для шины 5 В) версий этих карт.

Следует учитывать, что более старые (Revision 1) карты LS и LS-Euro все еще поддерживаются для работы с Cisco Unity версий 4.1 и 4.0(x), но их нельзя заказать для новой установки Cisco Unity 4.1 или 4.0(x). Кроме того, более старые LS-карты можно использовать только в том случае, если они подходят к имеющимся разъемам сервера Cisco Unity или корпуса расширения.


Внимание! Карту D/120JCT-Euro Rev. 2 нельзя использовать ни с какими другими голосовыми картами, кроме карты D/120JCT-Euro Rev. 1. В частности, карту Rev. 2 нельзя использовать с D/41JCT-Euro.

Карты D/41E-PCI и D/240PCI-T1, используемые в настоящий момент, еще поддерживаются для работы с Cisco Unity версий 4.1 и 4.0(x). Однако эти карты нельзя заказать для новой системы или в качестве карт замены для существующей системы. Дополнительные сведения см. в документе Сообщение об окончании периода продаж и цикла эксплуатации для 4-портовых аналоговых стандартных карт голосовой интеграции PCI и T1 для программного обеспечения Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_eol_notices_list.html.

При установке двух или более карт они должны быть соединены с помощью кабеля H.100.

Голосовые карты ISA не поддерживаются ни для новых систем Cisco Unity 4.1 или 4.0(x), ни для модернизации до Cisco Unity 4.1 или 4.0(x).


Внимание! Если на сервере Cisco Unity установлена ОС Windows Server 2003, голосовые карты и программное обеспечение Dialogic не будут работать правильно. Поэтому интеграция с системами телефонии с коммутацией каналов, использующая голосовые карты, не поддерживается в том случае, если на сервере Cisco Unity установлена ОС Windows Server 2003. Впрочем, следует отметить, что IP-интеграции (Cisco Unified CallManager и SIP), а также интеграции PIMG в случае использования сервера Cisco Unity с ОС Windows Server 2003 поддерживаются.

Таблица 9. Поддерживаемые голосовые карты

Карта
Intel Dialogic SKU 1
Страны, в которых данная
карта допущена
к использованию 2
Совместимые карты
Разъемы

Intel Dialogic D/41E PCI
(стандартная 4-портовая аналоговая PCI-карта)

Нет

(Поддерживается только для использования в существующей системе, заказ невозможен.)

США и Канада

D/120JCT-LS

RJ-11

Intel Dialogic D/41JCT-LS
(4-портовая аналоговая uPCI-карта)

D41JCTLS

США и Канада

D/120JCT-LS

RJ-11

Intel Dialogic D/41JCT-Euro
(4-портовая аналоговая uPCI-карта)

D41JCTLSEURO

Все страны, где требуется соответствие стандартам Совета Европы, Гонконг, Австралия и Новая Зеландия

D/120JCT-Euro (Rev. 1) 3

RJ-11

Intel Dialogic D/120JCT-LS
(стандартная 12-портовая аналоговая PCI-карта Rev 1)

D120JCTLS

США, Канада, Сингапур, Малайзия, Тайвань, Южная Корея и Индия.

D/41EPCI,
D/41JCT-LS,
D/120JCT-LS (Rev. 2)

RJ-14

Intel Dialogic D/120JCT-LS
(12-портовая аналоговая uPCI-карта Rev 2)

D120JCTLSU

США, Канада, Сингапур, Малайзия, Тайвань, Южная Корея и Индия.

D/41EPCI,
D/41JCT-LS,
D/120JCT-LS (Rev. 1)

RJ-14

Intel Dialogic D/120JCT-Euro
(12-портовая аналоговая uPCI-карта Rev 1)

D120JCTLSUEU

(Поддерживается только для использования в существующей системе, заказ невозможен.)

Все страны, где требуется соответствие стандартам Совета Европы, Гонконг, Австралия и Новая Зеландия

D/41JCT-Euro,
D/120JCT-Euro (Rev. 2)

RJ-14

Intel Dialogic D/120JCT-Euro
(12-портовая аналоговая uPCI-карта Rev 2)

D120JCTLSUEU2

Все страны, где требуется соответствие стандартам Совета Европы, Гонконг, Австралия и Новая Зеландия

D/120JCT-Euro (Rev. 1) 3

RJ-25

Intel Dialogic D/240PCI-T1
(стандартная 24-портовая PCI-карта T1)

Нет

(Поддерживается только для использования в существующей системе, заказ невозможен.)

США и Канада

Нет

RJ-45

1 Номер SKU — это идентификатор продукта, который Intel Dialogic назначает голосовой карте. При заказе голосовой карты у Intel Dialogic можно указать номер SKU, чтобы убедиться, что заказана нужная версия.

2 Перед размещением заказа можно уточнить в Cisco вопросы использования соответствующих карт в конкретной стране или регионе.

3 Не следует устанавливать на одном сервере Cisco Unity голосовые карты D/120JCT-Euro (Rev 2) вместе с голосовыми картами D/41JCT-Euro. При использовании обоих типов голосовых карт на одном сервере Cisco Unity они не будут работать правильно.


Рекомендации по использованию протокола AMIS со шлюзами Cisco

В среде Cisco Unified CallManager, в которой вызовы AMIS могут проходить через один или несколько шлюзов (маршрутизаторов) Cisco, заказчикам (или их партнерам по интеграции систем) рекомендуется проверять возможность взаимодействия таких шлюзов с Cisco Unity до развертывания этих продуктов. При развертывании протокола AMIS необходимо учитывать следующие факторы:

переадресация или ожидание вызовов либо другие звуковые сигналы иногда могут препятствовать передаче серий DTMF;

если это допустимо для Cisco Unified CallManager и шлюзов, следует задавать продолжительность и интервал между сериями DTMF равными 100 миллисекундам.

(Эти рекомендации заменяют собой список поддерживаемых шлюзов Cisco, который присутствовал в предыдущих версиях данного документа.)

Поддерживаемое дополнительное оборудование

Следующее дополнительное оборудование поддерживается для работы с Cisco Unity 4.1 и 4.0(x).

Внешний модем (если для удаленного доступа центра технической поддержки Cisco используется pcAnywhere). Следует помнить, что модемы должен предоставить заказчик.

Ленточные накопители для резервного копирования системы.

Автозагрузчик ленты можно подключить и к серверу Cisco Unity, хотя для сценариев резервного копирования и восстановления больших объемов данных рекомендуется использовать архивацию по сети на выделенный сервер резервного копирования.

Источник бесперебойного питания (UPS), подключенный к серверу Cisco Unity кабелем для последовательного порта.

Дополнительные устройства хранения, подключенные напрямую к каналу RAID-контроллера или к каналам SCSI-контроллера. Следует учитывать, что центр технической поддержки Cisco не оказывает помощи по установке таких устройств и решению проблем, связанных с такой конфигурацией устройств хранения. По всем вопросам относительно такой конфигурации необходимо обращаться к поставщику сервера.

Две или более карты сетевого интерфейса (NIC) для обеспечения отказоустойчивости с одним и тем же IP-адресом (активно-пассивная конфигурация).

На сервере Cisco Unity рекомендуется использовать гигабитную сеть Ethernet для обеспечения общей связи и, в частности, для создания быстрого соединения между узлами системы Cisco Unity для восстановления после отказа, но это требование не является обязательным.

Для работы с Cisco Unity 4.1 и 4.0(x) поддерживаются следующие карты управления по дополнительному каналу:

Dell Remote Assistant Card, версия 2.0;

Hewlett-Packard Integrated Lights Out (iLO);

Hewlett-Packard Remote Insight Lights-Out Edition, все версии;

IBM Remote Supervisor Adapter 2, все версии.

В разделе «Дополнительное поддерживаемое программное обеспечение» приводится список программного обеспечения, которое поддерживается для работы с картами управления для удаленного перезапуска сервера Cisco Unity.

Неподдерживаемое оборудование

Оборудование, которое не было утверждено для работы с Cisco Unity, не поддерживается для использования на сервере Cisco Unity и для подключения к последнему. Центр технической поддержки Cisco попросит удалить, отсоединить или отключить такое оборудование в ходе устранения неполадок.

Сеть устройств хранения данных (система для хранения данных на удаленных устройствах на основе архитектуры или сети с коммутацией кадров или пакетов, например Fibre Channel, InfiniBand или IP-пакетирование). Установка или перемещение программного обеспечения Cisco Unity, необходимых компонентов Microsoft и (или) соответствующих файлов журналов на диски, которые не являются физическими дисками в составе сервера Cisco Unity, не поддерживается.

Назначение нескольких IP адресов на двух или более картах сетевого интерфейса (NIC) для балансировки нагрузки (активно-активная конфигурация). Следует помнить, что активно-пассивная конфигурация NIC поддерживается.


ЧАСТЬ 3. Поддерживаемое программное обеспечение для работы с Cisco Unity 4.1 и 4.0(x)

Информация о совместимости

Поддерживаемое антивирусное программное обеспечение

Поддерживаемое программное обеспечение: серверы факсов

Поддерживаемое программное обеспечение для наблюдения

Дополнительное поддерживаемое программное обеспечение

Неподдерживаемое программное обеспечение сторонних производителей

ЧАСТЬ 1. Системные требования Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 2. Поддерживаемое оборудование для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 4. Политики поддержки для Cisco Unity 4.1 и 4.0(x)

Информация о совместимости

Дополнительные сведения о совместимости см. в следующих документах по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html:

Матрица совместимости: Cisco Unity и программное обеспечение на рабочих станциях пользователей

Матрица совместимости SCCP: Cisco Unity, Cisco Unity-CM TSP, Cisco Unified CallManager и Cisco Unified CallManager Express

Требования к параметрам сети Cisco Unity

Рекомендуемые пакеты обновлений и обновления для использования с Cisco Unity и Cisco Unity Bridge


Внимание! Не все программное обеспечение сторонних производителей, утвержденное для использования с Cisco Unity, утверждено и для работы с Windows Server 2003. Дополнительные сведения см. в документации производителя.

Поддерживаемое антивирусное программное обеспечение

Компания Cisco утвердила для использования с Cisco Unity 4.1 и 4.0(x) следующее антивирусное программное обеспечение:

Computer Associates InoculateIT для Microsoft Windows NT и Windows 2000, версия 4.53, сборка 627 или более поздняя.

McAfee

ePolicy Orchestrator версии 3.0 или более поздней. Агент ePolicy Orchestrator может использоваться на сервере Cisco Unity только в том случае, если агент настроен на получение обновлений, но не на передачу этих обновлений на другие компьютеры;

GroupShield Domino версии 5.0 или более поздней;

NetShield для Microsoft Windows NT и Windows 2000 версии 4.5 или более поздней;

VirusScan Enterprise версии 7.0 или более поздней;.

Symantec

AntiVirus Corporate Edition версии 8.1 или более поздней;

Norton AntiVirus для Lotus Notes/Domino версии 2.5 или более поздней;

Norton AntiVirus для Microsoft Exchange версии 2.13 или более поздней;

Norton AntiVirus for Microsoft Windows NT and Windows 2000 версии 5.02 или более поздней.

Trend Micro

ScanMail для Lotus Notes версии 2.5 или более поздней;

ScanMail для Microsoft Exchange 2000 версии 5 или более поздней;

ScanMail для Microsoft Exchange 5.5 версии 3.x или более поздней;

ServerProtect для Lotus Notes версии 5.5 или более поздней;

См. также раздел «Политика поддержки для антивирусного программного обеспечения».

Поддерживаемое программное обеспечение: серверы факсов

В таблице 10 перечислены серверы факсов, поддерживаемые для работы с Cisco Unity 4.1 и 4.0(x) при установке со шлюзом Exchange или Domino.

Серверы факсов, которые поддерживаются для работы с Cisco Unity 4.1 и 4.0(x), — при условии, что они установлены со шлюзом Exchange и используют формат файла TIFF-F (изображения кодируются таким образом, что на одну факсимильную страницу приходится только одна полоска изображения), — поддерживаются и для работы с протоколом VPIM.

Таблица 10. Поддерживаемое программное обеспечение серверов факсов для работы с Cisco Unity

Сервер факсов
Microsoft
Exchange;
IBM Lotus
Domino
VPIM

Biscom FAXCOM для Microsoft Exchange
версии 6.19 или более поздней;

Да

Нет

Да

Captaris RightFax

Да
(версия 6.0 или более поздние)

Да
(версия 8.0.0120 или более поздние)

Да
(версия 6.0 или более поздние)

Chori-Joho LightningFAX
версии 5.5 R48 или более поздней

Нет

Да
(поддерживается только для использования с Cisco Unity 4.0(4) или более поздней версией)

Да

Cisco Fax Server

Да

Да

Да

Esker Faxgate версии 7 или более поздней

Да

Нет

Да

Fenestrae Faxination версии 4 или более поздней

Да

Нет

Да

Interstar Technologies LightningFAX
версии 5.5 или более поздней

Да

Нет

Да

Omtool Fax Sr. версии 3 или более поздней

Да

Нет

Да

Optus FACSys версии 4.5 или более поздней

Да

Нет

Да

Sagem Interstar XMediusFAX
версии 4.0 или более поздней

Да

Нет

Да

TOPCALL, все версии

Да

Нет

Да


Факсимильные карты, программное обеспечение сервера факсов, а также выделенные линии для факса необходимо установить на сервер факсов. Установка программного обеспечения сервера факсов на сервер Cisco Unity не поддерживается. Список поддерживаемых карт и способов интеграции см. в документации сервера факсов.

Поддерживаемое программное обеспечение для наблюдения

Компания Cisco утвердила для использования с Cisco Unity 4.1 и 4.0(x) следующее программное обеспечение для наблюдения:

Adiscon EventReporter.

Concord SystemEDGE версии 4.1 или более поздней

Hewlett-Packard OpenView (поддерживается для IP-наблюдения за службами серверов Cisco Unity, SQL Server и Exchange на всех поддерживаемых аппаратных платформах Cisco Unity).

Microsoft

Management Console (MMC);

Network Provider Monitor.

NetIQ VoIP Manager версии 2.0 или более поздней для Cisco Unity (следует устанавливать только агент на сервер Cisco Unity).

См. также раздел «Политика поддержки для программного обеспечения для наблюдения».

Дополнительное поддерживаемое программное обеспечение

Компания Cisco утвердила для использования с Cisco Unity 4.1 и 4.0(x) следующее дополнительное программное обеспечение:

Adobe Acrobat Reader версии 4.0.

American Power Conversion (APC) PowerChute Plus для Windows 2000 и Windows NT версии 5.2.1.

Dell OpenManage. Поддерживается в случае использования вместе с платой Dell Remote Assistant для удаленного перезапуска сервера Cisco Unity.

GW-Unify Connector from Advanced Logic Industries (ALI) версии 2.01.

Hewlett-Packard Insight Manager. Поддерживается в случае использования вместе с платой Hewlett-Packard Remote Insight Lights-Out Edition для удаленного перезапуска сервера Cisco Unity.

IBM Director. Поддерживается в случае использования вместе с платой Dell Remote Assistant для удаленного перезапуска сервера Cisco Unity.

RSA

Authentication Agent 6.0 для Microsoft Windows (поддерживается только в системе Cisco Unity 4.0(4) или более поздней версии на компьютере под управлением ОС Windows 2003);

SecurID ACE/Agent 5.0 или более поздней версии для Microsoft Windows. (Поддерживается только в системе Cisco Unity 4.1 или 4.0(x) на компьютере под управлением ОС Windows 2000.)

WinZip версии 7.0.

См. также раздел «Политика поддержки для дополнительного программного обеспечения».

Неподдерживаемое программное обеспечение сторонних производителей

Программное обеспечение сторонних производителей, которое не было утверждено к использованию с Cisco Unity, не поддерживается. Центр технической поддержки Cisco попросит удалить, отсоединить или отключить такое оборудование в ходе устранения неполадок.

Установка программного обеспечения сервера факсов на сервер Cisco Unity не поддерживается.

Установка программного обеспечения Microsoft Outlook на сервер Cisco Unity не поддерживается.


ЧАСТЬ 4. Политики поддержки для Cisco Unity 4.1 и 4.0(x)

Политика поддержки для систем AMIS Voice Messaging

Политика поддержки для антивирусного программного обеспечения

Политика поддержки для обновлений Apache Tomcat

Политика поддержки для программного обеспечения резервного копирования

Политика поддержки для критических пакетов исправлений IBM Lotus Domino

Политика поддержки для обновлений и пакетов обновлений Microsoft

Политика поддержки для программного обеспечения для наблюдения

Политика поддержки для дополнительного программного обеспечения

Политика поддержки для систем VPIM Voice Messaging

Политика поддержки для системы автоматического обновления Windows

ЧАСТЬ 1. Системные требования Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 2. Поддерживаемое оборудование для работы с Cisco Unity 4.1 и 4.0(x)

ЧАСТЬ 3. Поддерживаемое программное обеспечение для работы с Cisco Unity 4.1 и 4.0(x)

Политика поддержки для систем AMIS Voice Messaging

Системы Cisco Unity 4.1 и 4.0(x) с Microsoft Exchange, а также Cisco Unity 4.0(5) и более поздних версий с IBM Lotus Domino поддерживают версию 1 протокола аналога спецификации обмена звуковыми сообщениями (AMIS-a), что позволяет пользователям обмениваться голосовыми сообщениями с другими системами обработки голосовых сообщений.

Политика поддержки Cisco состоит в том, что заказчики могут участвовать в обмене голосовыми сообщениями между Cisco Unity и системами обработки голосовых сообщений сторонних производителей с помощью сети AMIS (при условии, что такие системы поддерживают протокол AMIS-a версии 1).

(Данная политика поддержки заменяет собой список поддерживаемых систем AMIS, который присутствовал в предыдущих версиях данного документа.)

Дополнительные сведения об использовании протокола AMIS в Cisco Unity см. в Руководстве по сетевым компонентам в Cisco Unity версии 4.0(5) по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_feature_guides_list.html. (Данное руководство применимо и к Cisco Unity версии 4.1.)

(Следует помнить, что в случае интеграции Cisco Unity с Cisco Unified CallManager Express версии 3.2 или более ранней сеть AMIS работать не будет. Дополнительные сведения см. в предупреждении об ошибке CSCsb81232 в пакете средств для устранения ошибок по адресу http://www.cisco.com/pcgi-bin/Support/Bugtool/launch_bugtool.pl.)

Политика поддержки для антивирусного программного обеспечения

Политика поддержки Cisco состоит в том, что заказчики могут развертывать антивирусное программное обеспечение сторонних производителей на сервере Cisco Unity. Однако Cisco ожидает, что заказчики (или их партнеры по интеграции систем) протестируют возможность взаимодействия таких продуктов с Cisco Unity до начала развертывания. Это позволит уменьшить риск выявления проблем взаимодействия Cisco Unity с продуктами сторонних производителей, установленными на сервер Cisco Unity, уже в рабочем окружении.

Если заказчик обращается в центр технической поддержки Cisco с проблемой, инженер центра может потребовать, чтобы такое программное обеспечение сторонних производителей было выключено или даже удалено с сервера Cisco Unity на время устранения неполадок. Если выяснится, что взаимодействие между программным обеспечением сторонних производителей и Cisco Unity является основным источником проблемы, необходимо будет отключить данное программное обеспечение или удалить его с сервера Cisco Unity до решения проблемы взаимодействия. Это позволит заказчику продолжить полноценную работу с системой Cisco Unity.

Перед установкой на сервер Cisco Unity любого утвержденного пакета обновлений Microsoft необходимо убедиться, что сторонний производитель любого дополнительного программного обеспечения или оборудования, которое должно быть установлено (или уже установлено) на сервер Cisco Unity, также поддерживает использование данного пакета обновлений со своим продуктом.

Политика поддержки для обновлений Apache Tomcat

Программное обеспечение Apache Tomcat устанавливается на сервер Cisco Unity автоматически в ходе установки программного обеспечения Cisco Unity. Поскольку программное обеспечение Tomcat предназначено для обеспечения работы Cisco Personal Communications Assistant (PCA), загрузка обновленной версии Tomcat с веб-узла Apache и ее установка на сервер Cisco Unity не поддерживается. Указанные действия могут привести к неправильной работе Cisco PCA.

В зависимости от того, какая версия Cisco Unity установлена на сервере, возможно, при ее модернизации будет получена более новая версия программного обеспечения Tomcat. В таблице 11 перечислены версии Tomcat, которые устанавливаются с программным обеспечением Cisco Unity.

Таблица 11. Программное обеспечение Apache Tomcat, которое устанавливается вместе с Cisco Unity

Версия Cisco Unity
Версия Apache Tomcat

4.1(1)

4.1.24

от 4.0(3) до 4.0(5)

4.1.24

4.0(2)

4.0(1)

4.0.3


Политика поддержки для программного обеспечения резервного копирования

Политика поддержки Cisco состоит в том, что заказчики могут развертывать программное обеспечение резервного копирования сторонних производителей на сервере Cisco Unity. Однако Cisco ожидает, что заказчики (или их партнеры по интеграции систем) протестируют возможность взаимодействия таких продуктов с Cisco Unity до начала развертывания. Это позволит уменьшить риск выявления проблем взаимодействия Cisco Unity с продуктами сторонних производителей, установленными на сервер Cisco Unity, уже в рабочем окружении.

Если заказчик обращается в центр технической поддержки Cisco с проблемой, инженер центра может потребовать, чтобы такое программное обеспечение сторонних производителей было выключено или даже удалено с сервера Cisco Unity на время устранения неполадок. Если выяснится, что взаимодействие между программным обеспечением сторонних производителей и Cisco Unity является основным источником проблемы, необходимо будет отключить данное программное обеспечение или удалить его с сервера Cisco Unity до решения проблемы взаимодействия. Это позволит заказчику продолжить полноценную работу с системой Cisco Unity.

Перед установкой на сервер Cisco Unity любого утвержденного пакета обновлений Microsoft необходимо убедиться, что сторонний производитель любого дополнительного программного обеспечения или оборудования, которое должно быть установлено (или уже установлено) на сервер Cisco Unity, также поддерживает использование данного пакета обновлений со своим продуктом.

Дополнительные сведения о резервном копировании Cisco Unity см. в соответствующей версии Руководства по обслуживанию Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_maintenance_guides_list.html.

Политика поддержки для критических пакетов исправлений IBM Lotus Domino

Все критические пакеты исправлений поддерживаются автоматически.

Политика поддержки для обновлений и пакетов обновлений Microsoft

Обновления для Windows Server 2003, Windows 2000 Server, Exchange Server 2003, Exchange 2000 Server, SQL Server 2000, MSDE 2000, Internet Explorer и IIS выпускаются ежемесячно. Эти обновления (они также называются накопительными обновлениями безопасности, обновлениями безопасности, критическими обновлениями, исправлениями и критическими исправлениями) обычно предназначены для решения конкретных проблем. В их задачу не входит исправление общих недостатков или добавление новых возможностей. Все подобные обновления Microsoft утверждены компанией Cisco с момента их выхода. Рекомендуется оценивать обновления Microsoft в соответствии с собственной политикой обслуживания серверного программного обеспечения, чтобы определить время обновления сервера Cisco Unity или Cisco Unity Bridge. Если в компании нет такой политики, рекомендуется устанавливать обновления Microsoft на сервер сразу после их выпуска. Центр технической поддержки Cisco обеспечивает поддержку систем Cisco Unity с установленными обновлениями указанного типа.

Кроме того, иногда Microsoft выпускает пакеты обновлений, в состав которых входят исправления, вышедшие после выпуска основной версии продукта, включая большинство исправлений, которые были выпущены как обновления. Поскольку пакеты обновлений вносят серьезные изменения в продукт, каждый такой пакет подлежит тщательной проверке, которая позволяет гарантировать, что эти изменения не повлияют на работу Cisco Unity или Cisco Unity Bridge. Центр технической поддержки Cisco не поддерживает новые пакеты обновлений до их утверждения к использованию с Cisco Unity или Bridge.

Не следует устанавливать еще не утвержденный пакет обновлений, поскольку в противном случае центр технической поддержки Cisco не будет оказывать помощи в решении проблем, пока такой пакет не будет удален.

В течение 60 дней после выхода соответствующего пакета обновлений Microsoft компания Cisco объявляет, можно ли использовать этот пакет с выпущенными версиями Cisco Unity и Bridge. Если новый пакет обновлений одобрен, он считается рекомендуемым пакетом обновлений для Cisco Unity и Bridge.

Обновления и пакеты обновлений можно устанавливать на другие серверы, отличные от серверов Cisco Unity, например почтовые серверы IBM Lotus Domino или Exchange. Компания Cisco не требует обязательной установки таких обновлений и пакетов обновлений на серверы и клиенты инфраструктуры, если только они не предназначены для решения конкретных проблем в области взаимодействия между продуктами Cisco и инфраструктурой заказчика. При установке пакета обновлений для почтового сервера рекомендуется следовать инструкциям Microsoft по установке пакета на все почтовые серверы организации. Частью инфраструктуры заказчика могут считаться клиентские компьютеры, устройства доступа к голосовой почте (устройства PDA и т.д.), а также почтовые серверы, контроллеры домена и серверы глобального каталога.

Компания Cisco будет поддерживать не более двух пакетов обновлений для данного компонента Microsoft как рекомендуемые для основных и промежуточных версий Cisco Unity и Bridge. После выхода следующего пакета обновлений поддержка более раннего пакета как рекомендуемого в следующем основном или промежуточном выпуске Cisco Unity или Bridge прекращается.

После утверждения пакета обновлений как рекомендуемого к использованию с Cisco Unity или Bridge он поддерживается для всех поддерживаемых в настоящее время версий Cisco Unity или Bridge. Исключением из этого правила является ситуация, когда рекомендуемый пакет обновлений поддерживается только для конкретной версии продукта Cisco.

Политика поддержки для программного обеспечения для наблюдения

Политика поддержки Cisco состоит в том, что заказчики могут развертывать на сервере Cisco Unity программное обеспечение сторонних производителей, предназначенное для наблюдения. Однако Cisco ожидает, что заказчики (или их партнеры по интеграции систем) протестируют возможность взаимодействия таких продуктов с Cisco Unity до начала развертывания. Это позволит уменьшить риск выявления проблем взаимодействия Cisco Unity с продуктами сторонних производителей, установленными на сервер Cisco Unity, уже в рабочем окружении.

Если заказчик обращается в центр технической поддержки Cisco с проблемой, инженер центра может потребовать, чтобы такое программное обеспечение сторонних производителей было выключено или даже удалено с сервера Cisco Unity на время устранения неполадок. Если выяснится, что взаимодействие между программным обеспечением сторонних производителей и Cisco Unity является основным источником проблемы, необходимо будет отключить данное программное обеспечение или удалить его с сервера Cisco Unity до решения проблемы взаимодействия. Это позволит заказчику продолжить полноценную работу с системой Cisco Unity.

Перед установкой на сервер Cisco Unity любого утвержденного пакета обновлений Microsoft необходимо убедиться, что сторонний производитель любого дополнительного программного обеспечения или оборудования, которое должно быть установлено (или уже установлено) на сервер Cisco Unity, также поддерживает использование данного пакета обновлений со своим продуктом.

Политика поддержки для дополнительного программного обеспечения

Политика поддержки Cisco состоит в том, что заказчики могут развертывать на сервере Cisco Unity программное обеспечение сторонних производителей, предназначенное для резервного копирования, наблюдения и безопасности. Однако Cisco ожидает, что заказчики (или их партнеры по интеграции систем) протестируют возможность взаимодействия таких продуктов с Cisco Unity до начала развертывания. Это позволит уменьшить риск выявления проблем взаимодействия Cisco Unity с продуктами сторонних производителей, установленными на сервер Cisco Unity, уже в рабочем окружении.

Если заказчик обращается в центр технической поддержки Cisco с проблемой, инженер центра может потребовать, чтобы такое программное обеспечение сторонних производителей было выключено или даже удалено с сервера Cisco Unity на время устранения неполадок. Если выяснится, что взаимодействие между программным обеспечением сторонних производителей и Cisco Unity является основным источником проблемы, необходимо будет отключить данное программное обеспечение или удалить его с сервера Cisco Unity до решения проблемы взаимодействия. Это позволит заказчику продолжить полноценную работу с системой Cisco Unity.

Перед установкой на сервер Cisco Unity любого утвержденного пакета обновлений Microsoft необходимо убедиться, что сторонний производитель любого дополнительного программного обеспечения или оборудования, которое должно быть установлено (или уже установлено) на сервер Cisco Unity, также поддерживает использование данного пакета обновлений со своим продуктом.

Политика поддержки для систем VPIM Voice Messaging

Системы Cisco Unity 4.1 и 4.0(x) с Microsoft Exchange 2000/2003, а также Cisco Unity 4.0(5) или более поздней версии с IBM Lotus Domino поддерживают протокол Voice Profile для Internet Mail (VPIM) версии 2. Это позволяет обмениваться голосовыми, факсимильными и текстовыми сообщениями с другими системами обработки голосовых сообщений. Кроме того, протокол VPIM можно использовать для обмена сообщениями между серверами Cisco Unity, использующими разные каталоги, включая обмен сообщениями между системами Cisco Unity с Exchange и Cisco Unity с Domino.

Удаленные системы обработки голосовых сообщений, с которыми будет взаимодействовать система Cisco Unity, не могут принадлежать к той же организации Exchange, что и сервер Cisco Unity.

Политика поддержки Cisco состоит в том, что заказчики могут участвовать в обмене голосовыми сообщениями между Cisco Unity и системами обработки голосовых сообщений сторонних производителей с помощью сети VPIM (при условии, что такие системы поддерживают протокол VPIM версии 2). Заявления соответствия и спецификацию RFC 2421 VPIM v2 см. на веб-узле Открытой группы (opengroup.org) VPIM.

(Данная политика поддержки заменяет собой список поддерживаемых систем VPIM, который присутствовал в предыдущих версиях данного документа.)


Примечание Для систем Cisco Unity с Microsoft Exchange рекомендуется использовать последнюю версию Cisco Unity Voice Connector для Microsoft Exchange 2000 и Exchange 2003, которая поддерживается для имеющейся версии Cisco Unity. В случае обращения заказчика в центр технической поддержки Cisco с проблемой, касающейся возможности взаимодействия с протоколом VPIM, инженер центра может потребовать модернизации до более новой поддерживаемой версии Voice Connector, если таковая имеется. Дополнительные сведения о поддерживаемых сочетаниях версий сервера-плацдарма Cisco Unity VPIM и Voice Connector см. в документе Требования к параметрам сети Cisco Unity по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.


Кодирование факсимильных сообщений VPIM основано на спецификации TIFF-F. Сведения о поддерживаемых серверах факсов для использования с Cisco Unity с протоколом VPIM см. в разделе «Поддерживаемое программное обеспечение: серверы факсов».

Дополнительные сведения по использованию протокола VPIM в Cisco Unity см. в Руководстве по сетевым компонентам в Cisco Unity версии 4.0(5). по адресу http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_feature_guides_list.html. (Данное руководство применимо и к Cisco Unity версии 4.1.)

Возможность взаимодействия с Cisco Unity Express

С помощью сети VPIM можно обеспечить обмен сообщениями голосовой почты между системами Cisco Unity и Cisco Unity Express, при условии использования сочетаний версий, перечисленных в таблице 12.

Таблица 12. Совместимость версий Cisco Unity и Cisco Unity Express

Хранилище сообщений Cisco Unity
Версия Cisco Unity
Версия Cisco Unity Express

Microsoft Exchange 2000/2003

от 4.0(4) до 4.1(1)

2.1(1) и более поздние версии

IBM Lotus Domino

от 4.0(5) до 4.1(1)

2.1(2) и более поздние версии


Политика поддержки для системы автоматического обновления Windows

Автоматическое обновление Windows (WAU) поддерживается на сервере Cisco Unity 4.1 или 4.0(x), а также на сервере Cisco Unity Bridge 2.1(x) или 3.0(x), если выбран параметр «Уведомлять о возможности загрузки обновлений, а затем еще раз уведомлять о том, что они готовы к установке». (Следует помнить, что если для настройки платформы сервера Cisco Unity или Bridge используются диски для настройки платформы Cisco Unity выпуска 12 или более позднего, автоматическое обновление Windows отключено.)


Внимание! Настраивать автоматическое обновление Windows следует только на поиск, но не на установку обновлений. Большинство обновлений Microsoft можно устанавливать на сервер Cisco Unity или Bridge сразу после выпуска. Однако пакеты обновлений Microsoft должны быть сначала одобрены к использованию с Cisco Unity и Bridge, а система автоматического обновления Windows не делает различий между пакетами обновлений и остальными обновлениями.

Основное преимущество автоматического обновления Windows заключается в устранении уязвимостей системы обеспечения безопасности ОС Windows. Если сервер Cisco Unity настроен для обработки голосовых сообщений и не подключен к сети или к Интернету, у него нет уязвимых мест системы безопасности, которые можно было бы устранить с помощью системы автоматического обновления Windows. При использовании конфигурации Voice Messaging не рекомендуется подключать сервер Cisco Unity к Интернету только с целью автоматического обновления Windows.